2014-06-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/pil/pil-compute.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-worker.c, liquidwar6/src/lib/pil/pil.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Using new list_r
	abstraction to handle commands list in pil pilot

2014-06-19  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-listr.c,
	liquidwar6/src/lib/sys/sys-test.c, liquidwar6/src/lib/sys/sys.h: 
	Introduced transfer func from list_r to list

2014-06-19  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-listr.c,
	liquidwar6/src/lib/sys/sys-test.c, liquidwar6/src/lib/sys/sys.h: 
	Fixed list_r behavior when empty/NULL

2014-06-19  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.gdoc,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-list.c,
	liquidwar6/src/lib/sys/sys-listr.c,
	liquidwar6/src/lib/sys/sys-test.c: Added list_r test suite

2014-06-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.gdoc,
	liquidwar6/po/POTFILES.in, liquidwar6/src/lib/sys/Makefile.am,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-list.c,
	liquidwar6/src/lib/sys/sys-listr.c, liquidwar6/src/lib/sys/sys.h: 
	Introduced list_r object to handle reentrant queues, tests yet to be
	written

2014-06-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.doxygen,
	liquidwar6/doc/Makefile.gdoc, liquidwar6/po/POTFILES.in,
	liquidwar6/po/fr.po, liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/cnx/Makefile.am,
	liquidwar6/src/lib/cnx/cnx-packet.c,
	liquidwar6/src/lib/cnx/cnx-test.c, liquidwar6/src/lib/cnx/cnx.h,
	liquidwar6/src/lib/p2p/Makefile.am,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Moved _lw6p2p_packet to
	lw6cnx_packet

2014-06-09  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Fixed segfault in p2p test
	due to sys-context refactoring

2014-06-08  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/doc/perf/Makefile.am,
	liquidwar6/doc/perf/Makefile.extra,
	liquidwar6/doc/perf/Makefile.main: Trying to fix perf.tar.gz
	generation

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/doc/liquidwar6.texi: Added imagemagick to list of
	suggested packages, required by doc build

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/doc/perf/Makefile.am,
	liquidwar6/doc/perf/Makefile.extra,
	liquidwar6/doc/perf/Makefile.main: Focusing on lw6 in peformance
	reports

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/sys/sys-bazooka.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys.h: Minor bazooka updates

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/doc/Makefile.am: Fix doc generation

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/doc/Makefile.am, liquidwar6/doc/perf/Makefile.main,
	liquidwar6/po/fr.po, liquidwar6/po/nn.po, liquidwar6/po/ru.po: 
	Trying to fix doc generation problem

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/sys/sys.h: Reduced default bazooka size

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/sys/sys-bazooka.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Fixed bazooka issue, was
	reporting false double frees

2014-06-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot-testmain.c,
	liquidwar6/src/lib/cfg/cfg-testmain.c,
	liquidwar6/src/lib/cli/cli-testmain.c,
	liquidwar6/src/lib/cns/cns-testmain.c,
	liquidwar6/src/lib/cnx/cnx-testmain.c,
	liquidwar6/src/lib/dat/dat-testmain.c,
	liquidwar6/src/lib/dsp/dsp-testmain.c,
	liquidwar6/src/lib/dyn/dyn-testmain.c,
	liquidwar6/src/lib/gen/gen-testmain.c,
	liquidwar6/src/lib/gfx/gfx-testmain.c,
	liquidwar6/src/lib/glb/glb-testmain.c,
	liquidwar6/src/lib/gui/gui-testmain.c,
	liquidwar6/src/lib/hlp/hlp-docmain.c,
	liquidwar6/src/lib/hlp/hlp-testmain.c,
	liquidwar6/src/lib/hlp/hlp.h,
	liquidwar6/src/lib/img/img-testmain.c,
	liquidwar6/src/lib/ker/ker-testmain.c,
	liquidwar6/src/lib/ldr/ldr-testmain.c,
	liquidwar6/src/lib/ldr/ldr-xmlmain.c,
	liquidwar6/src/lib/lw6-testmain.c,
	liquidwar6/src/lib/map/map-testmain.c,
	liquidwar6/src/lib/mat/mat-testmain.c,
	liquidwar6/src/lib/msg/msg-testmain.c,
	liquidwar6/src/lib/net/net-testmain.c,
	liquidwar6/src/lib/nod/nod-testmain.c,
	liquidwar6/src/lib/p2p/p2p-testmain.c,
	liquidwar6/src/lib/pil/pil-testmain.c,
	liquidwar6/src/lib/scm/scm-testmain.c,
	liquidwar6/src/lib/sim/sim-testmain.c,
	liquidwar6/src/lib/snd/snd-testmain.c,
	liquidwar6/src/lib/srv/srv-testmain.c,
	liquidwar6/src/lib/sys/sys-bazooka.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-testmain.c,
	liquidwar6/src/lib/sys/sys.h,
	liquidwar6/src/lib/tsk/tsk-testmain.c,
	liquidwar6/src/lib/vox/vox-testmain.c, liquidwar6/src/main.c: Fixed
	sys-context / bazooka issue

2014-06-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/perf-update.sh,
	liquidwar6/doc/perf/Makefile.main,
	liquidwar6/script/test-0-main.scm,
	liquidwar6/src/lib/sys/sys-bazooka.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-test.c, liquidwar6/src/lib/sys/sys.h: 
	Trying to fix build

2014-06-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/doc/perf-update.sh: Trying to fix perf doc generation

2014-06-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-funcs.c,
	liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/scm/scm-gettext.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	done

2014-06-05  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-smobs.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/lw6-testmain.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h, liquidwar6/src/main.c: 
	sys-context refactoring, still some main context handling to fix
	(some sefault remaining)

2014-06-05  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/liquidwar6.h.in,
	liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcscli.c,
	liquidwar6/src/lib/lw6-funcscns.c,
	liquidwar6/src/lib/lw6-funcsgfx.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsnet.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcssrv.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	finiehd lw6-funcsxyz.c files

2014-06-05  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dat/dat-internal.h,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/dat/dat.h, liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing top-level libliquidwar6, exported funcs in progress, up to
	funcspil

2014-06-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing top-level libliquidwar6, exported funcs in progress, up to
	funcsmap

2014-06-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-funcsgfx.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing top-level libliquidwar6, exported funcs in progress, up to
	funcsdsp

2014-06-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-funcs.c,
	liquidwar6/src/lib/lw6-funcscfg.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcshlp.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing top-level libliquidwar6, exported funcs in progress

2014-05-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/po/POTFILES.in,
	liquidwar6/src/lib/liquidwar6.h.in,
	liquidwar6/src/lib/lw6-callback.c,
	liquidwar6/src/lib/lw6-control.c, liquidwar6/src/lib/lw6-fix.c,
	liquidwar6/src/lib/lw6-funcs.c, liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-smobs.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/lw6-testmain.c,
	liquidwar6/src/lib/scm/scm-gettext.c,
	liquidwar6/src/lib/scm/scm-test.c, liquidwar6/src/lib/scm/scm.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h, liquidwar6/src/main.c: 
	sys-context refactoring, fixing top-level libliquidwar6, still WIP

2014-05-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/liquidwar6.h.in,
	liquidwar6/src/lib/lw6-callback.c,
	liquidwar6/src/lib/lw6-control.c, liquidwar6/src/lib/lw6-fix.c,
	liquidwar6/src/lib/lw6-funcs.c, liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-smobs.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/lw6-testmain.c,
	liquidwar6/src/lib/scm/Makefile.am,
	liquidwar6/src/lib/scm/scm-gettext.c, liquidwar6/src/lib/scm/scm.h,
	liquidwar6/src/main.c: sys-context refactoring, fixing top-level
	libliquidwar6

2014-05-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dat/dat-internal.h,
	liquidwar6/src/lib/lw6-funcs.c, liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcscfg.c,
	liquidwar6/src/lib/lw6-funcscli.c,
	liquidwar6/src/lib/lw6-funcscns.c,
	liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcsgfx.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcshlp.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-funcsnet.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcssrv.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-test.c, liquidwar6/src/lib/scm/Makefile.am,
	liquidwar6/src/lib/scm/scm-coverage.c,
	liquidwar6/src/lib/scm/scm-funcname.c,
	liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/scm/scm-testmain.c,
	liquidwar6/src/lib/scm/scm-utils.c,
	liquidwar6/src/lib/scm/scm-wrapper.c, liquidwar6/src/lib/scm/scm.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-thread.c: sys-context refactoring, fixed
	libscm

2014-05-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/scm/scm-internal.h: sys-context refactoring,
	fixed libscm

2014-05-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/lw6-funcs.c,
	liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcscfg.c,
	liquidwar6/src/lib/lw6-funcscli.c,
	liquidwar6/src/lib/lw6-funcscns.c,
	liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcsgfx.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcshlp.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-funcsnet.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcssrv.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/scm/scm-coverage.c,
	liquidwar6/src/lib/scm/scm-funcname.c,
	liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/scm/scm-testmain.c,
	liquidwar6/src/lib/scm/scm-utils.c,
	liquidwar6/src/lib/scm/scm-wrapper.c, liquidwar6/src/lib/scm/scm.h: 
	sys-context refactoring, fixing libscm, work in progress

2014-05-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/lw6-control.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/p2p/p2p-backends.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-entry.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/p2p/p2p-testmain.c,
	liquidwar6/src/lib/p2p/p2p.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libp2p

2014-05-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-entry.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c: sys-context refactoring,
	fixing libp2p, work in progress, yet again

2014-05-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-internal.h: sys-context refactoring,
	fixing libp2p, work (still) in progress

2014-05-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-control.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/p2p/p2p-backends.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/p2p/p2p-testmain.c,
	liquidwar6/src/lib/p2p/p2p.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libp2p, work in progress

2014-05-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dat/dat-atom.c,
	liquidwar6/src/lib/dat/dat-block.c,
	liquidwar6/src/lib/dat/dat-internal.h,
	liquidwar6/src/lib/dat/dat-miss.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-testmain.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/dat/dat.h, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libdat

2014-05-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-testmain.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-backend.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-data.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-error.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-handshake.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-info.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-log.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-replythread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-request.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-response.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-setup.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-state.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-backend.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-data.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-handshake.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-info.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-setup.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-backend.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-data.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-handshake.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-info.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-setup.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-state.c,
	liquidwar6/src/lib/srv/srv-api.c,
	liquidwar6/src/lib/srv/srv-control.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/srv/srv-tcpaccepter.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/srv/srv-testmain.c,
	liquidwar6/src/lib/srv/srv-udpbuffer.c,
	liquidwar6/src/lib/srv/srv.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libsrv

2014-05-28  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-macosx.m,
	liquidwar6/src/lib/dsp/dsp-testmain.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/srv/srv-register.c: sys-context refactoring,
	fixed Mac OS X specific issues

2014-05-28  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-macosx.m: sys-context refactoring, fixed
	Mac OS X specific source

2014-05-28  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cli/cli-api.c,
	liquidwar6/src/lib/cli/cli-oob.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cli/cli-testmain.c,
	liquidwar6/src/lib/cli/cli.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-backend.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-data.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-get.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-info.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-internal.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-message.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-querythread.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-setup.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-state.c,
	liquidwar6/src/lib/cli/mod-http/mod-http.h,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-backend.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-data.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-info.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-internal.h,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-setup.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp.h,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-backend.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-data.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-info.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-internal.h,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-message.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-setup.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp.h,
	liquidwar6/src/lib/lw6-funcscli.c,
	liquidwar6/src/lib/lw6-funcssrv.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/p2p/p2p-backends.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-backend.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-data.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-error.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-handshake.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-info.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-internal.h,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-log.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-replythread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-request.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-response.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-setup.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-state.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd.h,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-backend.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-data.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-handshake.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-info.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-internal.h,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-setup.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd.h,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-backend.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-data.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-handshake.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-info.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-internal.h,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-setup.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd.h,
	liquidwar6/src/lib/srv/srv-api.c,
	liquidwar6/src/lib/srv/srv-control.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/srv/srv-tcpaccepter.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/srv/srv-testmain.c,
	liquidwar6/src/lib/srv/srv-udpbuffer.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libcli

2014-05-27  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/ldr/ldr-dir.c,
	liquidwar6/src/lib/msg/msg-sort.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-testmain.c,
	liquidwar6/src/lib/msg/msg-ticket.c,
	liquidwar6/src/lib/msg/msg-utils.c,
	liquidwar6/src/lib/msg/msg-word.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/msg/msg.h, liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/nod/nod-test.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-compute.c,
	liquidwar6/src/lib/pil/pil-internal.h,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-sort.c,
	liquidwar6/src/lib/sys/sys-test.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring, fixed libmsg

2014-05-27  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/sys/sys-assoc.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-hash.c,
	liquidwar6/src/lib/sys/sys-sort.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring, libmsg in progress, refactoring of sort API
	in process

2014-05-27  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-message.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-message.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/dat/dat-atom.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-meta.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-sort.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-testmain.c,
	liquidwar6/src/lib/msg/msg-ticket.c,
	liquidwar6/src/lib/msg/msg-utils.c,
	liquidwar6/src/lib/msg/msg-word.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/msg/msg.h, liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	libmsg in progress, encountering problems on sort handling

2014-05-26  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cli/cli-api.c,
	liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-state.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-message.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/cnx/cnx-connection.c,
	liquidwar6/src/lib/cnx/cnx-password.c,
	liquidwar6/src/lib/cnx/cnx-test.c,
	liquidwar6/src/lib/cnx/cnx-testmain.c,
	liquidwar6/src/lib/cnx/cnx-tickettable.c,
	liquidwar6/src/lib/cnx/cnx.h, liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-replythread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-request.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-state.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-state.c,
	liquidwar6/src/lib/srv/srv-api.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	refactor GMAIL an co

2014-05-22  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/msg/msg-cmd.c, liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/nod/nod-community.c,
	liquidwar6/src/lib/nod/nod-constinfo.c,
	liquidwar6/src/lib/nod/nod-dyninfo.c,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/nod/nod-internal.h,
	liquidwar6/src/lib/nod/nod-refinfo.c,
	liquidwar6/src/lib/nod/nod-test.c,
	liquidwar6/src/lib/nod/nod-testmain.c,
	liquidwar6/src/lib/nod/nod.h, liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libnod

2014-05-21  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-get.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-message.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/lw6-funcsnet.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/net/net-address.c,
	liquidwar6/src/lib/net/net-connectable.c,
	liquidwar6/src/lib/net/net-const.c,
	liquidwar6/src/lib/net/net-counters.c,
	liquidwar6/src/lib/net/net-dns.c,
	liquidwar6/src/lib/net/net-error.c,
	liquidwar6/src/lib/net/net-if.c,
	liquidwar6/src/lib/net/net-internal.h,
	liquidwar6/src/lib/net/net-line.c,
	liquidwar6/src/lib/net/net-log.c,
	liquidwar6/src/lib/net/net-setup.c,
	liquidwar6/src/lib/net/net-socket.c,
	liquidwar6/src/lib/net/net-tcp.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/net/net-testmain.c,
	liquidwar6/src/lib/net/net-udp.c, liquidwar6/src/lib/net/net.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-handshake.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-replythread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-request.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-response.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-handshake.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/srv-control.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libnet

2014-05-21  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/img/img-repr.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/img/img-testmain.c,
	liquidwar6/src/lib/img/img.h, liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libimg

2014-05-20  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dsp/dsp-data.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-internal.h,
	liquidwar6/src/lib/dsp/dsp-param.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-testmain.c,
	liquidwar6/src/lib/dsp/dsp-thread.c, liquidwar6/src/lib/dsp/dsp.h,
	liquidwar6/src/lib/lw6-control.c,
	liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libdsp

2014-05-15  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-backend.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-fx.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-internal.h,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-music.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-path.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-repr.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-setup.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-volume.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-water.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound.h,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-backend.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-const.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-fx.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-internal.h,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-music.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-path.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-repr.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-setup.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-volume.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-water.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg.h,
	liquidwar6/src/lib/snd/snd-api.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/snd/snd-test.c,
	liquidwar6/src/lib/snd/snd-testmain.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libsnd

2014-05-10  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-control.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-backend.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-fx.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-music.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-path.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-repr.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-setup.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-volume.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-water.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-backend.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-const.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-fx.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-music.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-path.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-repr.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-setup.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-volume.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-water.c,
	liquidwar6/src/lib/snd/snd-api.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/snd/snd-test.c,
	liquidwar6/src/lib/snd/snd-testmain.c,
	liquidwar6/src/lib/snd/snd.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libsnd

2014-05-10  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-backend.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-backend.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-const.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-mode.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-path.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-repr.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-resolution.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-setup.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-viewport.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libgfx/mod_soft

2014-05-10  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-backend.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-const.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-mode.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-path.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-repr.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-resolution.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-viewport.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2.h,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-backend.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libgfx/mod_gles2

2014-05-10  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/gfx/gfx-api.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-const.c: sys-context
	refactoring, fixed libgfx

2014-05-10  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/gfx/gfx-api.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-sdl.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/gfx-testmain.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-backend.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-const.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-display.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-event.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-game.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-internal.h,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-menu.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-mode.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-path.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-repr.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-resolution.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-setup.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-splash.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-utils.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gui/gui.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libgfx

2014-05-09  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/gfx/gfx-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-b
	ackend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-c
	enter.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	ata.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	isplay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	raw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	ick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	rogress.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-s
	etup.c, liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-cursorcon
	text.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-gameconte
	xt.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-internal.
	h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-repr.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-const.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-event.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-path.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-timer.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1/shared-sdl (heavy work in progress)

2014-05-09  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/gfx/gfx-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-backend.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-cursorcon
	text.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-gameconte
	xt.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-internal.
	h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-repr.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl.h: sys-context
	refactoring, fixing libgfx/mod_gl1/gl1-view (heavy work in progress)

2014-05-09  Christian Mauduit <ufoot@ufoot.org>

	*
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-b
	ackend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-c
	enter.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	ata.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	isplay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	raw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	ick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	rogress.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-s
	etup.c, liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-register.c: 
	sys-context refactoring, fixing libgfx/mod_gl1/gl1-menu (heavy work
	in progress)

2014-05-08  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-co
	ntext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-se
	tup.c, liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1/gl1-hud (heavy work in progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-regist
	er.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-bac
	kend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-dis
	play.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-set
	up.c, liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1/gl1-background (heavy work in progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-setup.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1/gl1-splash (heavy work in progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-gradient.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-icon.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-info.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-joystick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-light.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-menucache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mouse.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-path.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-pixel.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-render.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-resolution.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-smoothers.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-surface.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture1x1.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-timer.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-viewport.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-zones.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1 (heavy work in progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-gradient.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-icon.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-info.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-joystick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-light.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-menucache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mouse.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-path.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-pixel.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-render.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-resolution.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-smoothers.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-surface.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture1x1.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-timer.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-viewport.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-zones.c: 
	sys-context refactoring, fixing libgfx/mod_gl1 (heavy work in
	progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-font.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1 (heavy work in progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cursor.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-debug.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-draw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-event.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1 (heavy work in progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-capture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-color.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-colorize.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-const.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1 (heavy work in progress)

2014-05-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/gfx/gfx-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaparray.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaphash.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx/mod_gl1 (heavy work in progress)

2014-05-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/gfx/gfx-api.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-sdl.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/gfx-testmain.c,
	liquidwar6/src/lib/gfx/gfx.h,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-backend.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-const.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-display.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-event.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-game.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-internal.h,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-menu.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-mode.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-path.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-repr.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-resolution.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-setup.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-utils.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-regist
	er.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-bac
	kend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-dis
	play.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-int
	ernal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-set
	up.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-co
	ntext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-in
	ternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-in
	ternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-b
	ackend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	ata.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	isplay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	raw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-i
	nternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	ick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	rogress.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-s
	etup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder.h
	, liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaparray.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaphash.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-capture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-color.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-colorize.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-const.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cursor.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-debug.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-draw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-event.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-font.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-gradient.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-icon.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-info.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-joystick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-light.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-menucache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mouse.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-path.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-pixel.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-render.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-resolution.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-smoothers.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-surface.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture1x1.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-timer.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-viewport.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-zones.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-backend.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-cursorcon
	text.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-gameconte
	xt.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-internal.
	h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view.h,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-repr.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1.h,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-backend.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-const.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-internal.h,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-mode.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-path.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-repr.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-resolution.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-viewport.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2.h,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-backend.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-const.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-internal.h,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-mode.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-path.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-repr.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-resolution.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-setup.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-viewport.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft.h,
	liquidwar6/src/lib/lw6-funcsgfx.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixing libgfx (heavy work in progress)

2014-05-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/vox/vox-internal.h,
	liquidwar6/src/lib/vox/vox-renderer.c,
	liquidwar6/src/lib/vox/vox-test.c,
	liquidwar6/src/lib/vox/vox-testmain.c, liquidwar6/src/lib/vox/vox.h: 
	sys-context refactoring, fixed libvox

2014-05-05  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-param.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-event.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-resolution.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-c
	enter.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	isplay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	ick.c, liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaparray.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-resolution.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-smoothers.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-viewport.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-mode.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-resolution.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-viewport.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-mode.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-resolution.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-setup.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-viewport.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-event.c,
	liquidwar6/src/lib/gui/gui-button.c,
	liquidwar6/src/lib/gui/gui-coord.c,
	liquidwar6/src/lib/gui/gui-input.c,
	liquidwar6/src/lib/gui/gui-joystick.c,
	liquidwar6/src/lib/gui/gui-keyboard.c,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-mouse.c,
	liquidwar6/src/lib/gui/gui-point.c,
	liquidwar6/src/lib/gui/gui-poweroftwo.c,
	liquidwar6/src/lib/gui/gui-quad.c,
	liquidwar6/src/lib/gui/gui-rect.c,
	liquidwar6/src/lib/gui/gui-rectarray.c,
	liquidwar6/src/lib/gui/gui-segment.c,
	liquidwar6/src/lib/gui/gui-smoother.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/gui/gui-testmain.c,
	liquidwar6/src/lib/gui/gui-triangle.c,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/gui/gui-viewport.c,
	liquidwar6/src/lib/gui/gui-zone.c, liquidwar6/src/lib/gui/gui.h,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/vox/vox-test.c: sys-context refactoring, fixed
	libgui

2014-05-04  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/mat/mat-dmat2.c,
	liquidwar6/src/lib/mat/mat-dmat3.c,
	liquidwar6/src/lib/mat/mat-dmat4.c,
	liquidwar6/src/lib/mat/mat-dvec2.c,
	liquidwar6/src/lib/mat/mat-dvec3.c,
	liquidwar6/src/lib/mat/mat-dvec4.c,
	liquidwar6/src/lib/mat/mat-fmat2.c,
	liquidwar6/src/lib/mat/mat-fmat3.c,
	liquidwar6/src/lib/mat/mat-fmat4.c,
	liquidwar6/src/lib/mat/mat-fvec2.c,
	liquidwar6/src/lib/mat/mat-fvec3.c,
	liquidwar6/src/lib/mat/mat-fvec4.c,
	liquidwar6/src/lib/mat/mat-test.c,
	liquidwar6/src/lib/mat/mat-testmain.c,
	liquidwar6/src/lib/mat/mat.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libmat

2014-05-04  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/lw6-funcstsk.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/tsk/tsk-testmain.c, liquidwar6/src/lib/tsk/tsk.h: 
	sys-context refactoring, fixed libtsk

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/ldr/ldr-body.c, liquidwar6/src/lib/ldr/ldr-bw.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-cursortexture.c,
	liquidwar6/src/lib/ldr/ldr-cursortexturelayer.c,
	liquidwar6/src/lib/ldr/ldr-dir.c, liquidwar6/src/lib/ldr/ldr-exp.c,
	liquidwar6/src/lib/ldr/ldr-grease.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-internal.h,
	liquidwar6/src/lib/ldr/ldr-layer.c,
	liquidwar6/src/lib/ldr/ldr-metadata.c,
	liquidwar6/src/lib/ldr/ldr-metalayer.c,
	liquidwar6/src/lib/ldr/ldr-options.c,
	liquidwar6/src/lib/ldr/ldr-param.c,
	liquidwar6/src/lib/ldr/ldr-print.c,
	liquidwar6/src/lib/ldr/ldr-read.c,
	liquidwar6/src/lib/ldr/ldr-resampler.c,
	liquidwar6/src/lib/ldr/ldr-rgba.c,
	liquidwar6/src/lib/ldr/ldr-rules.c,
	liquidwar6/src/lib/ldr/ldr-style.c,
	liquidwar6/src/lib/ldr/ldr-teams.c,
	liquidwar6/src/lib/ldr/ldr-test.c,
	liquidwar6/src/lib/ldr/ldr-testmain.c,
	liquidwar6/src/lib/ldr/ldr-texture.c,
	liquidwar6/src/lib/ldr/ldr-use.c,
	liquidwar6/src/lib/ldr/ldr-xmlmain.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c: sys-context refactoring, fixed
	libldr

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cfg/cfg-arg.c,
	liquidwar6/src/lib/cfg/cfg-defaults.c,
	liquidwar6/src/lib/cfg/cfg-env.c, liquidwar6/src/lib/cfg/cfg-exp.c,
	liquidwar6/src/lib/cfg/cfg-format.c,
	liquidwar6/src/lib/cfg/cfg-internal.h,
	liquidwar6/src/lib/cfg/cfg-load.c,
	liquidwar6/src/lib/cfg/cfg-option.c,
	liquidwar6/src/lib/cfg/cfg-save.c,
	liquidwar6/src/lib/cfg/cfg-setup.c,
	liquidwar6/src/lib/cfg/cfg-test.c,
	liquidwar6/src/lib/cfg/cfg-testmain.c,
	liquidwar6/src/lib/cfg/cfg-unified.c,
	liquidwar6/src/lib/cfg/cfg-xml.c, liquidwar6/src/lib/cfg/cfg.h,
	liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-data.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-data.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-data.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-const.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	ata.c, liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-const.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-data.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-const.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-const.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-const.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/ldr/ldr-dir.c, liquidwar6/src/lib/ldr/ldr-exp.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-metadata.c,
	liquidwar6/src/lib/ldr/ldr-print.c,
	liquidwar6/src/lib/ldr/ldr-read.c,
	liquidwar6/src/lib/ldr/ldr-rules.c,
	liquidwar6/src/lib/ldr/ldr-style.c,
	liquidwar6/src/lib/ldr/ldr-teams.c,
	liquidwar6/src/lib/ldr/ldr-test.c,
	liquidwar6/src/lib/lw6-callback.c,
	liquidwar6/src/lib/lw6-funcscfg.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-test.c, liquidwar6/src/lib/net/net-const.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/p2p/p2p-data.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-const.c,
	liquidwar6/src/lib/snd/snd-test.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-data.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-data.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-data.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/vox/vox-test.c: sys-context refactoring, fixed
	libcfg

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cfg/cfg-defaults.c,
	liquidwar6/src/lib/cfg/cfg-env.c,
	liquidwar6/src/lib/cfg/cfg-format.c,
	liquidwar6/src/lib/cfg/cfg-save.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/hlp/hlp-about.c,
	liquidwar6/src/lib/hlp/hlp-credits.c,
	liquidwar6/src/lib/hlp/hlp-docmain.c,
	liquidwar6/src/lib/hlp/hlp-internal.h,
	liquidwar6/src/lib/hlp/hlp-keyword.c,
	liquidwar6/src/lib/hlp/hlp-list.c,
	liquidwar6/src/lib/hlp/hlp-options.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/hlp/hlp-test.c,
	liquidwar6/src/lib/hlp/hlp-testmain.c,
	liquidwar6/src/lib/hlp/hlp.h, liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-options.c,
	liquidwar6/src/lib/ldr/ldr-rules.c,
	liquidwar6/src/lib/ldr/ldr-style.c,
	liquidwar6/src/lib/ldr/ldr-teams.c,
	liquidwar6/src/lib/ldr/ldr-test.c,
	liquidwar6/src/lib/ldr/ldr-use.c, liquidwar6/src/lib/ldr/ldr.h,
	liquidwar6/src/lib/lw6-funcshlp.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-test.c, liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/scm/scm-wrapper.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/vox/vox-test.c: sys-context refactoring, fixed
	libhlp

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cns/cns-handler.c,
	liquidwar6/src/lib/cns/cns-history.c,
	liquidwar6/src/lib/cns/cns-support.c,
	liquidwar6/src/lib/cns/cns-test.c,
	liquidwar6/src/lib/cns/cns-testmain.c,
	liquidwar6/src/lib/cns/cns.h, liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/lw6-funcs.c, liquidwar6/src/lib/lw6-funcscns.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libcns

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/gen/gen-create.c,
	liquidwar6/src/lib/gen/gen-seed.c,
	liquidwar6/src/lib/gen/gen-test.c,
	liquidwar6/src/lib/gen/gen-testmain.c,
	liquidwar6/src/lib/gen/gen.h, liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c: sys-context refactoring, fixed
	libgen

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot-test.c,
	liquidwar6/src/lib/dyn/dyn-test.c,
	liquidwar6/src/lib/glb/glb-test.c,
	liquidwar6/src/lib/ker/ker-test.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/map/map-test.c,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/sim/sim-internal.h,
	liquidwar6/src/lib/sim/sim-mask.c,
	liquidwar6/src/lib/sim/sim-print.c,
	liquidwar6/src/lib/sim/sim-results.c,
	liquidwar6/src/lib/sim/sim-simulate.c,
	liquidwar6/src/lib/sim/sim-test.c,
	liquidwar6/src/lib/sim/sim-testmain.c,
	liquidwar6/src/lib/sim/sim.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libsim

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot-api.c,
	liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/bot/bot-test.c,
	liquidwar6/src/lib/bot/bot-testmain.c,
	liquidwar6/src/lib/bot/bot.h,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-backend.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-internal.h,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-move.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-repr.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-setup.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute.h,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-backend.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-internal.h,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-move.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-repr.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-setup.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow.h,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-backend.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-internal.h,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-move.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-repr.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-setup.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot.h,
	liquidwar6/src/lib/bot/mod-random/mod-random-backend.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-internal.h,
	liquidwar6/src/lib/bot/mod-random/mod-random-move.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-repr.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-setup.c,
	liquidwar6/src/lib/bot/mod-random/mod-random.h,
	liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/sim/sim-simulate.c,
	liquidwar6/src/lib/sim/sim-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libbot

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/dyn/dyn-dl.c, liquidwar6/src/lib/dyn/dyn-list.c,
	liquidwar6/src/lib/dyn/dyn-path.c,
	liquidwar6/src/lib/dyn/dyn-test.c,
	liquidwar6/src/lib/dyn/dyn-testmain.c,
	liquidwar6/src/lib/dyn/dyn.h,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-sdl.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-setup.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-setup.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libdyn

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/cli/mod-http/mod-http-get.c,
	liquidwar6/src/lib/dyn/dyn-dl.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/net/net-tcp.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: reindent

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/cli/mod-http/mod-http-get.c,
	liquidwar6/src/lib/dyn/dyn-dl.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/net/net-tcp.c: sys-context refactoring, yet more
	fixes to lw6sys_log calls

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-backend.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-setup.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-backend.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-setup.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-backend.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-setup.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-backend.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-setup.c,
	liquidwar6/src/lib/cfg/cfg-defaults.c,
	liquidwar6/src/lib/cfg/cfg-exp.c,
	liquidwar6/src/lib/cfg/cfg-option.c,
	liquidwar6/src/lib/cfg/cfg-setup.c,
	liquidwar6/src/lib/cfg/cfg-unified.c,
	liquidwar6/src/lib/cfg/cfg-xml.c, liquidwar6/src/lib/cli/cli-oob.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-backend.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-get.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-message.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-querythread.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-setup.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-state.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-backend.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-data.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-setup.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-backend.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-data.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-setup.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/cns/cns-support.c,
	liquidwar6/src/lib/cnx/cnx-connection.c,
	liquidwar6/src/lib/cnx/cnx-tickettable.c,
	liquidwar6/src/lib/dat/dat-block.c,
	liquidwar6/src/lib/dat/dat-miss.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/dsp/dsp-data.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-test.c, liquidwar6/src/lib/dyn/dyn-dl.c,
	liquidwar6/src/lib/dyn/dyn-list.c,
	liquidwar6/src/lib/dyn/dyn-path.c,
	liquidwar6/src/lib/gen/gen-test.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-backend.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-bac
	kend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-set
	up.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-co
	ntext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-b
	ackend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-s
	etup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-info.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-menucache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-resolution.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-backend.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-backend.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-resolution.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-setup.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-backend.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-resolution.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-setup.c,
	liquidwar6/src/lib/gui/gui-input.c,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/hlp/hlp-options.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/ldr/ldr-body.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-dir.c,
	liquidwar6/src/lib/ldr/ldr-grease.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-metalayer.c,
	liquidwar6/src/lib/ldr/ldr-test.c, liquidwar6/src/lib/lw6-fix.c,
	liquidwar6/src/lib/lw6-funcs.c, liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-main.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c, liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-meta.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-test.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/net/net-if.c, liquidwar6/src/lib/net/net-log.c,
	liquidwar6/src/lib/net/net-setup.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/nod/nod-refinfo.c,
	liquidwar6/src/lib/nod/nod-test.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-entry.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/scm/scm-coverage.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-backend.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-setup.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-backend.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-music.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-path.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-setup.c,
	liquidwar6/src/lib/snd/snd-test.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-backend.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-data.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-handshake.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-replythread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-request.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-response.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-setup.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-state.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-backend.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-setup.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-backend.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-setup.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-state.c,
	liquidwar6/src/lib/srv/srv-control.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-tcpaccepter.c,
	liquidwar6/src/lib/srv/srv-udpbuffer.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/vox/vox-renderer.c: sys-context refactoring, yet
	more fixed to usual LW6SYS_ macros

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/misc/sys-context.sh,
	liquidwar6/src/lib/bot/bot-api.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c, liquidwar6/src/lib/pil/pil-bench.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-compute.c,
	liquidwar6/src/lib/pil/pil-coords.c,
	liquidwar6/src/lib/pil/pil-dump.c,
	liquidwar6/src/lib/pil/pil-internal.h,
	liquidwar6/src/lib/pil/pil-localcursors.c,
	liquidwar6/src/lib/pil/pil-nopilot.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-seed.c,
	liquidwar6/src/lib/pil/pil-seq.c,
	liquidwar6/src/lib/pil/pil-spread.c,
	liquidwar6/src/lib/pil/pil-suite.c,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/pil/pil-testmain.c,
	liquidwar6/src/lib/pil/pil-worker.c, liquidwar6/src/lib/pil/pil.h,
	liquidwar6/src/lib/sim/sim-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libpil

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/indent.sh, liquidwar6/src/lib/bot/bot-api.c,
	liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/bot/bot-test.c, liquidwar6/src/lib/bot/bot.h,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-backend.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-internal.h,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-move.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-repr.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-setup.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-backend.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-internal.h,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-move.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-repr.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-setup.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-backend.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-internal.h,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-move.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-repr.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-setup.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-backend.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-internal.h,
	liquidwar6/src/lib/bot/mod-random/mod-random-move.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-repr.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-setup.c,
	liquidwar6/src/lib/cfg/cfg-arg.c,
	liquidwar6/src/lib/cfg/cfg-defaults.c,
	liquidwar6/src/lib/cfg/cfg-env.c, liquidwar6/src/lib/cfg/cfg-exp.c,
	liquidwar6/src/lib/cfg/cfg-format.c,
	liquidwar6/src/lib/cfg/cfg-internal.h,
	liquidwar6/src/lib/cfg/cfg-load.c,
	liquidwar6/src/lib/cfg/cfg-option.c,
	liquidwar6/src/lib/cfg/cfg-save.c,
	liquidwar6/src/lib/cfg/cfg-setup.c,
	liquidwar6/src/lib/cfg/cfg-test.c,
	liquidwar6/src/lib/cfg/cfg-xml.c, liquidwar6/src/lib/cfg/cfg.h,
	liquidwar6/src/lib/cli/cli-api.c, liquidwar6/src/lib/cli/cli-oob.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/cli/cli-test.c, liquidwar6/src/lib/cli/cli.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-backend.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-data.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-get.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-info.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-internal.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-message.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-querythread.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-setup.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-state.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-backend.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-data.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-info.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-internal.h,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-setup.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-backend.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-data.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-info.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-internal.h,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-message.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-setup.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/cns/cns-handler.c,
	liquidwar6/src/lib/cns/cns-support.c,
	liquidwar6/src/lib/cns/cns-test.c,
	liquidwar6/src/lib/cnx/cnx-connection.c,
	liquidwar6/src/lib/cnx/cnx-password.c,
	liquidwar6/src/lib/cnx/cnx-test.c,
	liquidwar6/src/lib/cnx/cnx-tickettable.c,
	liquidwar6/src/lib/cnx/cnx.h, liquidwar6/src/lib/dat/dat-atom.c,
	liquidwar6/src/lib/dat/dat-block.c,
	liquidwar6/src/lib/dat/dat-internal.h,
	liquidwar6/src/lib/dat/dat-miss.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/dat/dat.h, liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-internal.h,
	liquidwar6/src/lib/dsp/dsp-macosx.m,
	liquidwar6/src/lib/dsp/dsp-param.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-thread.c, liquidwar6/src/lib/dsp/dsp.h,
	liquidwar6/src/lib/dyn/dyn-dl.c, liquidwar6/src/lib/dyn/dyn-list.c,
	liquidwar6/src/lib/dyn/dyn-path.c,
	liquidwar6/src/lib/dyn/dyn-test.c, liquidwar6/src/lib/dyn/dyn.h,
	liquidwar6/src/lib/gen/gen-create.c,
	liquidwar6/src/lib/gen/gen-test.c, liquidwar6/src/lib/gen/gen.h,
	liquidwar6/src/lib/gfx/gfx-api.c,
	liquidwar6/src/lib/gfx/gfx-internal.h,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-sdl.c,
	liquidwar6/src/lib/gfx/gfx-test.c, liquidwar6/src/lib/gfx/gfx.h,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-backend.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-const.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-display.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-event.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-game.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-internal.h,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-menu.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-mode.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-repr.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-resolution.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-setup.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-splash.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-utils.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-regist
	er.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-bac
	kend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-dis
	play.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-int
	ernal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-set
	up.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-co
	ntext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-in
	ternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-ba
	ckend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-in
	ternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-b
	ackend.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-c
	enter.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	ata.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	isplay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	raw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-i
	nternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	ick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	rogress.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-s
	etup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder.h
	, liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaparray.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaphash.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-capture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-color.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-colorize.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-const.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cursor.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-debug.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-draw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-event.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-font.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-gradient.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-icon.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-info.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-joystick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-menucache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mouse.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-path.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-pixel.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-render.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-resolution.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-smoothers.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-surface.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture1x1.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-timer.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-viewport.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-zones.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-backend.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-cursorcon
	text.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-gameconte
	xt.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-internal.
	h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view.h,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-repr.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-backend.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-const.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-internal.h,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-mode.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-repr.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-resolution.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-viewport.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-backend.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-const.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-internal.h,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-mode.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-repr.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-resolution.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-setup.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-viewport.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-const.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-event.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-timer.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl.h,
	liquidwar6/src/lib/glb/glb-base64.c,
	liquidwar6/src/lib/glb/glb-sha1.c,
	liquidwar6/src/lib/glb/glb-test.c, liquidwar6/src/lib/glb/glb.h,
	liquidwar6/src/lib/glb/gnulib-base64.c,
	liquidwar6/src/lib/glb/gnulib-base64.h,
	liquidwar6/src/lib/glb/gnulib-hmac.h,
	liquidwar6/src/lib/glb/gnulib-hmacsha1.c,
	liquidwar6/src/lib/glb/gnulib-sha1.c,
	liquidwar6/src/lib/glb/gnulib-sha1.h,
	liquidwar6/src/lib/gui/gui-button.c,
	liquidwar6/src/lib/gui/gui-coord.c,
	liquidwar6/src/lib/gui/gui-input.c,
	liquidwar6/src/lib/gui/gui-joystick.c,
	liquidwar6/src/lib/gui/gui-keyboard.c,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-mouse.c,
	liquidwar6/src/lib/gui/gui-point.c,
	liquidwar6/src/lib/gui/gui-quad.c,
	liquidwar6/src/lib/gui/gui-rect.c,
	liquidwar6/src/lib/gui/gui-rectarray.c,
	liquidwar6/src/lib/gui/gui-segment.c,
	liquidwar6/src/lib/gui/gui-smoother.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/gui/gui-triangle.c,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/gui/gui-viewport.c,
	liquidwar6/src/lib/gui/gui-zone.c, liquidwar6/src/lib/gui/gui.h,
	liquidwar6/src/lib/hlp/hlp-about.c,
	liquidwar6/src/lib/hlp/hlp-credits.c,
	liquidwar6/src/lib/hlp/hlp-docmain.c,
	liquidwar6/src/lib/hlp/hlp-internal.h,
	liquidwar6/src/lib/hlp/hlp-list.c,
	liquidwar6/src/lib/hlp/hlp-options.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/hlp/hlp-test.c, liquidwar6/src/lib/hlp/hlp.h,
	liquidwar6/src/lib/img/img-repr.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/img/img-test.c, liquidwar6/src/lib/img/img.h,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-capture.c,
	liquidwar6/src/lib/ker/ker-checksumlog.c,
	liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-cursorarray.c,
	liquidwar6/src/lib/ker/ker-fighter.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-hexa.c,
	liquidwar6/src/lib/ker/ker-history.c,
	liquidwar6/src/lib/ker/ker-internal.h,
	liquidwar6/src/lib/ker/ker-mapstate.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-move.c,
	liquidwar6/src/lib/ker/ker-node.c,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker-placestruct.c,
	liquidwar6/src/lib/ker/ker-score.c,
	liquidwar6/src/lib/ker/ker-scorearray.c,
	liquidwar6/src/lib/ker/ker-slotstate.c,
	liquidwar6/src/lib/ker/ker-slotstruct.c,
	liquidwar6/src/lib/ker/ker-spread.c,
	liquidwar6/src/lib/ker/ker-tables.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-teammask.c,
	liquidwar6/src/lib/ker/ker-test.c,
	liquidwar6/src/lib/ker/ker-weapon.c,
	liquidwar6/src/lib/ker/ker-zonestate.c,
	liquidwar6/src/lib/ker/ker-zonestruct.c,
	liquidwar6/src/lib/ker/ker.h, liquidwar6/src/lib/ldr/ldr-body.c,
	liquidwar6/src/lib/ldr/ldr-bw.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-cursortexture.c,
	liquidwar6/src/lib/ldr/ldr-cursortexturelayer.c,
	liquidwar6/src/lib/ldr/ldr-dir.c, liquidwar6/src/lib/ldr/ldr-exp.c,
	liquidwar6/src/lib/ldr/ldr-grease.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-internal.h,
	liquidwar6/src/lib/ldr/ldr-layer.c,
	liquidwar6/src/lib/ldr/ldr-metadata.c,
	liquidwar6/src/lib/ldr/ldr-metalayer.c,
	liquidwar6/src/lib/ldr/ldr-options.c,
	liquidwar6/src/lib/ldr/ldr-param.c,
	liquidwar6/src/lib/ldr/ldr-print.c,
	liquidwar6/src/lib/ldr/ldr-read.c,
	liquidwar6/src/lib/ldr/ldr-resampler.c,
	liquidwar6/src/lib/ldr/ldr-rgba.c,
	liquidwar6/src/lib/ldr/ldr-rules.c,
	liquidwar6/src/lib/ldr/ldr-style.c,
	liquidwar6/src/lib/ldr/ldr-teams.c,
	liquidwar6/src/lib/ldr/ldr-test.c,
	liquidwar6/src/lib/ldr/ldr-texture.c,
	liquidwar6/src/lib/ldr/ldr-xmlmain.c, liquidwar6/src/lib/ldr/ldr.h,
	liquidwar6/src/lib/liquidwar6.h.in,
	liquidwar6/src/lib/lw6-callback.c,
	liquidwar6/src/lib/lw6-control.c, liquidwar6/src/lib/lw6-fix.c,
	liquidwar6/src/lib/lw6-funcs.c, liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcscfg.c,
	liquidwar6/src/lib/lw6-funcscli.c,
	liquidwar6/src/lib/lw6-funcscns.c,
	liquidwar6/src/lib/lw6-funcsdsp.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcsgfx.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcshlp.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-funcsnet.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcssrv.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-smobs.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/map/map-body.c,
	liquidwar6/src/lib/map/map-color.c,
	liquidwar6/src/lib/map/map-coords.c,
	liquidwar6/src/lib/map/map-cursortexture.c,
	liquidwar6/src/lib/map/map-cursortexturelayer.c,
	liquidwar6/src/lib/map/map-dup.c, liquidwar6/src/lib/map/map-exp.c,
	liquidwar6/src/lib/map/map-hexa.c,
	liquidwar6/src/lib/map/map-layer.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/map/map-localinfo.c,
	liquidwar6/src/lib/map/map-metadata.c,
	liquidwar6/src/lib/map/map-metalayer.c,
	liquidwar6/src/lib/map/map-param.c,
	liquidwar6/src/lib/map/map-rules.c,
	liquidwar6/src/lib/map/map-style.c,
	liquidwar6/src/lib/map/map-teams.c,
	liquidwar6/src/lib/map/map-test.c,
	liquidwar6/src/lib/map/map-texture.c,
	liquidwar6/src/lib/map/map-weapon.c, liquidwar6/src/lib/map/map.h,
	liquidwar6/src/lib/mat/mat-dmat2.c,
	liquidwar6/src/lib/mat/mat-dmat3.c,
	liquidwar6/src/lib/mat/mat-dmat4.c,
	liquidwar6/src/lib/mat/mat-dvec2.c,
	liquidwar6/src/lib/mat/mat-dvec3.c,
	liquidwar6/src/lib/mat/mat-dvec4.c,
	liquidwar6/src/lib/mat/mat-fmat2.c,
	liquidwar6/src/lib/mat/mat-fmat3.c,
	liquidwar6/src/lib/mat/mat-fmat4.c,
	liquidwar6/src/lib/mat/mat-fvec2.c,
	liquidwar6/src/lib/mat/mat-fvec3.c,
	liquidwar6/src/lib/mat/mat-fvec4.c,
	liquidwar6/src/lib/mat/mat-similar.c,
	liquidwar6/src/lib/mat/mat-test.c, liquidwar6/src/lib/mat/mat.h,
	liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-meta.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-sort.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-ticket.c,
	liquidwar6/src/lib/msg/msg-utils.c,
	liquidwar6/src/lib/msg/msg-word.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/msg/msg.h, liquidwar6/src/lib/net/net-address.c,
	liquidwar6/src/lib/net/net-connectable.c,
	liquidwar6/src/lib/net/net-const.c,
	liquidwar6/src/lib/net/net-counters.c,
	liquidwar6/src/lib/net/net-dns.c,
	liquidwar6/src/lib/net/net-error.c,
	liquidwar6/src/lib/net/net-if.c,
	liquidwar6/src/lib/net/net-internal.h,
	liquidwar6/src/lib/net/net-line.c,
	liquidwar6/src/lib/net/net-log.c,
	liquidwar6/src/lib/net/net-setup.c,
	liquidwar6/src/lib/net/net-socket.c,
	liquidwar6/src/lib/net/net-tcp.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/net/net-udp.c, liquidwar6/src/lib/net/net.h,
	liquidwar6/src/lib/nod/nod-community.c,
	liquidwar6/src/lib/nod/nod-constinfo.c,
	liquidwar6/src/lib/nod/nod-dyninfo.c,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/nod/nod-internal.h,
	liquidwar6/src/lib/nod/nod-refinfo.c,
	liquidwar6/src/lib/nod/nod-test.c, liquidwar6/src/lib/nod/nod.h,
	liquidwar6/src/lib/p2p/p2p-backends.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-entry.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c, liquidwar6/src/lib/p2p/p2p.h,
	liquidwar6/src/lib/pil/pil-bench.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-compute.c,
	liquidwar6/src/lib/pil/pil-coords.c,
	liquidwar6/src/lib/pil/pil-dump.c,
	liquidwar6/src/lib/pil/pil-internal.h,
	liquidwar6/src/lib/pil/pil-localcursors.c,
	liquidwar6/src/lib/pil/pil-nopilot.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-seed.c,
	liquidwar6/src/lib/pil/pil-spread.c,
	liquidwar6/src/lib/pil/pil-suite.c,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/pil/pil-worker.c, liquidwar6/src/lib/pil/pil.h,
	liquidwar6/src/lib/scm/scm-coverage.c,
	liquidwar6/src/lib/scm/scm-funcname.c,
	liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/scm/scm-utils.c,
	liquidwar6/src/lib/scm/scm-wrapper.c, liquidwar6/src/lib/scm/scm.h,
	liquidwar6/src/lib/sim/sim-print.c,
	liquidwar6/src/lib/sim/sim-results.c,
	liquidwar6/src/lib/sim/sim-simulate.c,
	liquidwar6/src/lib/sim/sim-test.c, liquidwar6/src/lib/sim/sim.h,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-backend.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-internal.h,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-music.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-path.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-setup.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-volume.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-backend.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-const.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-fx.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-internal.h,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-music.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-path.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-repr.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-setup.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-volume.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-water.c,
	liquidwar6/src/lib/snd/snd-api.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/snd/snd-test.c, liquidwar6/src/lib/snd/snd.h,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-backend.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-data.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-error.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-handshake.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-info.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-internal.h,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-log.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-replythread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-request.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-response.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-setup.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-state.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-backend.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-data.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-handshake.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-info.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-internal.h,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-setup.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-backend.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-data.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-handshake.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-info.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-internal.h,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-setup.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-state.c,
	liquidwar6/src/lib/srv/srv-api.c,
	liquidwar6/src/lib/srv/srv-control.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/srv/srv-tcpaccepter.c,
	liquidwar6/src/lib/srv/srv-test.c, liquidwar6/src/lib/srv/srv.h,
	liquidwar6/src/lib/sys/sys-arg.c,
	liquidwar6/src/lib/sys/sys-assoc.c,
	liquidwar6/src/lib/sys/sys-backtrace.c,
	liquidwar6/src/lib/sys/sys-bazooka.c,
	liquidwar6/src/lib/sys/sys-build.c,
	liquidwar6/src/lib/sys/sys-cache.c,
	liquidwar6/src/lib/sys/sys-checksum.c,
	liquidwar6/src/lib/sys/sys-color.c,
	liquidwar6/src/lib/sys/sys-context.c,
	liquidwar6/src/lib/sys/sys-convert.c,
	liquidwar6/src/lib/sys/sys-cunit.c,
	liquidwar6/src/lib/sys/sys-daemon.c,
	liquidwar6/src/lib/sys/sys-dump.c,
	liquidwar6/src/lib/sys/sys-env.c,
	liquidwar6/src/lib/sys/sys-escape.c,
	liquidwar6/src/lib/sys/sys-exec.c,
	liquidwar6/src/lib/sys/sys-file.c,
	liquidwar6/src/lib/sys/sys-hash.c,
	liquidwar6/src/lib/sys/sys-hexa.c,
	liquidwar6/src/lib/sys/sys-history.c,
	liquidwar6/src/lib/sys/sys-i18n.c, liquidwar6/src/lib/sys/sys-id.c,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-keyword.c,
	liquidwar6/src/lib/sys/sys-list.c,
	liquidwar6/src/lib/sys/sys-log.c,
	liquidwar6/src/lib/sys/sys-math.c,
	liquidwar6/src/lib/sys/sys-mem.c,
	liquidwar6/src/lib/sys/sys-mutex.c,
	liquidwar6/src/lib/sys/sys-options.c,
	liquidwar6/src/lib/sys/sys-path.c,
	liquidwar6/src/lib/sys/sys-print.c,
	liquidwar6/src/lib/sys/sys-process.c,
	liquidwar6/src/lib/sys/sys-profiler.c,
	liquidwar6/src/lib/sys/sys-progress.c,
	liquidwar6/src/lib/sys/sys-random.c,
	liquidwar6/src/lib/sys/sys-serial.c,
	liquidwar6/src/lib/sys/sys-shape.c,
	liquidwar6/src/lib/sys/sys-signal.c,
	liquidwar6/src/lib/sys/sys-sort.c,
	liquidwar6/src/lib/sys/sys-spinlock.c,
	liquidwar6/src/lib/sys/sys-str.c,
	liquidwar6/src/lib/sys/sys-stream.c,
	liquidwar6/src/lib/sys/sys-test.c,
	liquidwar6/src/lib/sys/sys-thread.c,
	liquidwar6/src/lib/sys/sys-time.c,
	liquidwar6/src/lib/sys/sys-url.c,
	liquidwar6/src/lib/sys/sys-version.c,
	liquidwar6/src/lib/sys/sys-vthread.c, liquidwar6/src/lib/sys/sys.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c, liquidwar6/src/lib/tsk/tsk.h,
	liquidwar6/src/lib/vox/vox-internal.h,
	liquidwar6/src/lib/vox/vox-test.c, liquidwar6/src/lib/vox/vox.h: 
	Re-indented code so that it allows 160 chars wide lines, 80 was
	really not, not enough

2014-05-03  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-capture.c,
	liquidwar6/src/lib/ker/ker-checksumlog.c,
	liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-cursorarray.c,
	liquidwar6/src/lib/ker/ker-fighter.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-hexa.c,
	liquidwar6/src/lib/ker/ker-history.c,
	liquidwar6/src/lib/ker/ker-internal.h,
	liquidwar6/src/lib/ker/ker-mapstate.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-move.c,
	liquidwar6/src/lib/ker/ker-node.c,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker-placestruct.c,
	liquidwar6/src/lib/ker/ker-score.c,
	liquidwar6/src/lib/ker/ker-scorearray.c,
	liquidwar6/src/lib/ker/ker-slotstate.c,
	liquidwar6/src/lib/ker/ker-slotstruct.c,
	liquidwar6/src/lib/ker/ker-spread.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-teammask.c,
	liquidwar6/src/lib/ker/ker-test.c,
	liquidwar6/src/lib/ker/ker-testmain.c,
	liquidwar6/src/lib/ker/ker-weapon.c,
	liquidwar6/src/lib/ker/ker-zonestate.c,
	liquidwar6/src/lib/ker/ker-zonestruct.c,
	liquidwar6/src/lib/ker/ker.h, liquidwar6/src/lib/map/map-body.c,
	liquidwar6/src/lib/map/map-coords.c,
	liquidwar6/src/lib/map/map-test.c, liquidwar6/src/lib/map/map.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libker

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/misc/sys-context.sh,
	liquidwar6/src/lib/bot/bot-test.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-move.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-setup.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-move.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-move.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-move.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-game.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-utils.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-co
	ntext.c, liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-gradient.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-zones.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-cursorcon
	text.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-capture.c,
	liquidwar6/src/lib/ker/ker-checksumlog.c,
	liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-cursorarray.c,
	liquidwar6/src/lib/ker/ker-fighter.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-hexa.c,
	liquidwar6/src/lib/ker/ker-history.c,
	liquidwar6/src/lib/ker/ker-internal.h,
	liquidwar6/src/lib/ker/ker-mapstate.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-move.c,
	liquidwar6/src/lib/ker/ker-node.c,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker-placestruct.c,
	liquidwar6/src/lib/ker/ker-score.c,
	liquidwar6/src/lib/ker/ker-scorearray.c,
	liquidwar6/src/lib/ker/ker-slotstate.c,
	liquidwar6/src/lib/ker/ker-slotstruct.c,
	liquidwar6/src/lib/ker/ker-spread.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-teammask.c,
	liquidwar6/src/lib/ker/ker-test.c,
	liquidwar6/src/lib/ker/ker-testmain.c,
	liquidwar6/src/lib/ker/ker-weapon.c,
	liquidwar6/src/lib/ker/ker-zonestate.c,
	liquidwar6/src/lib/ker/ker-zonestruct.c,
	liquidwar6/src/lib/ker/ker.h, liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c, liquidwar6/src/lib/pil/pil-bench.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-compute.c,
	liquidwar6/src/lib/pil/pil-dump.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-suite.c,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/pil/pil-worker.c,
	liquidwar6/src/lib/sim/sim-mask.c,
	liquidwar6/src/lib/sim/sim-simulate.c,
	liquidwar6/src/lib/sim/sim-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/vox/vox-test.c: sys-context refactoring, libker
	in process

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/misc/sys-context.sh,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaparray.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-mode.c,
	liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-smobs.c,
	liquidwar6/src/lib/lw6-test.c, liquidwar6/src/lib/map/map-color.c,
	liquidwar6/src/lib/map/map-coords.c,
	liquidwar6/src/lib/map/map-cursortexture.c,
	liquidwar6/src/lib/map/map-cursortexturelayer.c,
	liquidwar6/src/lib/map/map-dup.c, liquidwar6/src/lib/map/map-exp.c,
	liquidwar6/src/lib/map/map-hexa.c,
	liquidwar6/src/lib/map/map-layer.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/map/map-localinfo.c,
	liquidwar6/src/lib/map/map-metadata.c,
	liquidwar6/src/lib/map/map-metalayer.c,
	liquidwar6/src/lib/map/map-param.c,
	liquidwar6/src/lib/map/map-rules.c,
	liquidwar6/src/lib/map/map-style.c,
	liquidwar6/src/lib/map/map-teams.c,
	liquidwar6/src/lib/map/map-test.c,
	liquidwar6/src/lib/map/map-testmain.c,
	liquidwar6/src/lib/map/map-texture.c,
	liquidwar6/src/lib/map/map-weapon.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	fixed libmap

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-move.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-repr.c,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-setup.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-move.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-repr.c,
	liquidwar6/src/lib/bot/mod-follow/mod-follow-setup.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-move.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-repr.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-setup.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-move.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-repr.c,
	liquidwar6/src/lib/bot/mod-random/mod-random-setup.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-data.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-get.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-info.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-message.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-oob.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-querythread.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-setup.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-state.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-data.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-info.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-oob.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-setup.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-data.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-info.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-message.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-setup.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-const.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-display.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-event.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-game.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-menu.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-mode.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-path.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-setup.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-splash.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-utils.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-regist
	er.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-set
	up.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-co
	ntext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-se
	tup.c, liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-da
	ta.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-se
	tup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	ata.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	isplay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	raw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	rogress.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-s
	etup.c, liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-splash/gl1-splash-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaparray.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaphash.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-capture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-color.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-colorize.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-const.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-draw.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-event.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-font.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-gradient.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-info.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-joystick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-menucache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-mode.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-path.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-render.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-resolution.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-surface.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture1x1.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-timer.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-zones.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-cursorcon
	text.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-data.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-gameconte
	xt.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-setup.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-repr.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-backend.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-const.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-mode.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-path.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-resolution.c,
	liquidwar6/src/lib/gfx/mod-gles2/mod-gles2-setup.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-backend.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-const.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-mode.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-path.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-resolution.c,
	liquidwar6/src/lib/gfx/mod-soft/mod-soft-setup.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-const.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-event.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-path.c,
	liquidwar6/src/lib/gfx/shared-sdl/shared-sdl-timer.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-path.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-repr.c,
	liquidwar6/src/lib/snd/mod-csound/mod-csound-setup.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-const.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-fx.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-music.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-path.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-setup.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-volume.c,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-water.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-data.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-error.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-handshake.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-info.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-log.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-oob.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-replythread.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-request.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-response.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-setup.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-state.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-data.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-handshake.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-info.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-oob.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-setup.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-data.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-handshake.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-info.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-oob.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-setup.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-state.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	updated a bunch of libsys / libglb related calls

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cnx/cnx-test.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/lw6-options.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-word.c,
	liquidwar6/src/lib/net/net-log.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	updated some glb calls

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/misc/sys-context.sh,
	liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/bot/bot-test.c,
	liquidwar6/src/lib/bot/bot-testmain.c,
	liquidwar6/src/lib/cfg/cfg-arg.c, liquidwar6/src/lib/cfg/cfg-env.c,
	liquidwar6/src/lib/cfg/cfg-exp.c,
	liquidwar6/src/lib/cfg/cfg-format.c,
	liquidwar6/src/lib/cfg/cfg-load.c,
	liquidwar6/src/lib/cfg/cfg-option.c,
	liquidwar6/src/lib/cfg/cfg-setup.c,
	liquidwar6/src/lib/cfg/cfg-test.c,
	liquidwar6/src/lib/cfg/cfg-testmain.c,
	liquidwar6/src/lib/cfg/cfg-unified.c,
	liquidwar6/src/lib/cfg/cfg-xml.c, liquidwar6/src/lib/cli/cli-oob.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cli/cli-testmain.c,
	liquidwar6/src/lib/cns/cns-support.c,
	liquidwar6/src/lib/cns/cns-test.c,
	liquidwar6/src/lib/cns/cns-testmain.c,
	liquidwar6/src/lib/cnx/cnx-connection.c,
	liquidwar6/src/lib/cnx/cnx-test.c,
	liquidwar6/src/lib/cnx/cnx-testmain.c,
	liquidwar6/src/lib/cnx/cnx-tickettable.c,
	liquidwar6/src/lib/dat/dat-atom.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-testmain.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/dsp/dsp-data.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-testmain.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/dyn/dyn-dl.c, liquidwar6/src/lib/dyn/dyn-list.c,
	liquidwar6/src/lib/dyn/dyn-path.c,
	liquidwar6/src/lib/dyn/dyn-test.c,
	liquidwar6/src/lib/dyn/dyn-testmain.c,
	liquidwar6/src/lib/gen/gen-seed.c,
	liquidwar6/src/lib/gen/gen-test.c,
	liquidwar6/src/lib/gen/gen-testmain.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gfx/gfx-testmain.c,
	liquidwar6/src/lib/gui/gui-input.c,
	liquidwar6/src/lib/gui/gui-keyboard.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-smoother.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/gui/gui-testmain.c,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/hlp/hlp-keyword.c,
	liquidwar6/src/lib/hlp/hlp-list.c,
	liquidwar6/src/lib/hlp/hlp-options.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/hlp/hlp-test.c,
	liquidwar6/src/lib/hlp/hlp-testmain.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/img/img-testmain.c,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-cursorarray.c,
	liquidwar6/src/lib/ker/ker-fighter.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-hexa.c,
	liquidwar6/src/lib/ker/ker-history.c,
	liquidwar6/src/lib/ker/ker-mapstate.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-move.c,
	liquidwar6/src/lib/ker/ker-node.c,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker-placestruct.c,
	liquidwar6/src/lib/ker/ker-slotstate.c,
	liquidwar6/src/lib/ker/ker-slotstruct.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-teammask.c,
	liquidwar6/src/lib/ker/ker-test.c,
	liquidwar6/src/lib/ker/ker-testmain.c,
	liquidwar6/src/lib/ker/ker-weapon.c,
	liquidwar6/src/lib/ker/ker-zonestate.c,
	liquidwar6/src/lib/ker/ker-zonestruct.c,
	liquidwar6/src/lib/ldr/ldr-body.c, liquidwar6/src/lib/ldr/ldr-bw.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-cursortexture.c,
	liquidwar6/src/lib/ldr/ldr-cursortexturelayer.c,
	liquidwar6/src/lib/ldr/ldr-dir.c, liquidwar6/src/lib/ldr/ldr-exp.c,
	liquidwar6/src/lib/ldr/ldr-grease.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-layer.c,
	liquidwar6/src/lib/ldr/ldr-metadata.c,
	liquidwar6/src/lib/ldr/ldr-metalayer.c,
	liquidwar6/src/lib/ldr/ldr-options.c,
	liquidwar6/src/lib/ldr/ldr-print.c,
	liquidwar6/src/lib/ldr/ldr-read.c,
	liquidwar6/src/lib/ldr/ldr-resampler.c,
	liquidwar6/src/lib/ldr/ldr-rgba.c,
	liquidwar6/src/lib/ldr/ldr-rules.c,
	liquidwar6/src/lib/ldr/ldr-style.c,
	liquidwar6/src/lib/ldr/ldr-teams.c,
	liquidwar6/src/lib/ldr/ldr-test.c,
	liquidwar6/src/lib/ldr/ldr-testmain.c,
	liquidwar6/src/lib/ldr/ldr-texture.c,
	liquidwar6/src/lib/ldr/ldr-use.c, liquidwar6/src/lib/lw6-control.c,
	liquidwar6/src/lib/lw6-fix.c, liquidwar6/src/lib/lw6-funcs.c,
	liquidwar6/src/lib/lw6-funcsbot.c,
	liquidwar6/src/lib/lw6-funcscfg.c,
	liquidwar6/src/lib/lw6-funcscli.c,
	liquidwar6/src/lib/lw6-funcsgen.c,
	liquidwar6/src/lib/lw6-funcsgfx.c,
	liquidwar6/src/lib/lw6-funcsgui.c,
	liquidwar6/src/lib/lw6-funcshlp.c,
	liquidwar6/src/lib/lw6-funcsimg.c,
	liquidwar6/src/lib/lw6-funcsker.c,
	liquidwar6/src/lib/lw6-funcsldr.c,
	liquidwar6/src/lib/lw6-funcsmap.c,
	liquidwar6/src/lib/lw6-funcsp2p.c,
	liquidwar6/src/lib/lw6-funcspil.c,
	liquidwar6/src/lib/lw6-funcssnd.c,
	liquidwar6/src/lib/lw6-funcssrv.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/lw6-funcstsk.c, liquidwar6/src/lib/lw6-global.c,
	liquidwar6/src/lib/lw6-main.c, liquidwar6/src/lib/lw6-options.c,
	liquidwar6/src/lib/lw6-smobs.c, liquidwar6/src/lib/lw6-test.c,
	liquidwar6/src/lib/lw6-testmain.c,
	liquidwar6/src/lib/map/map-body.c,
	liquidwar6/src/lib/map/map-color.c,
	liquidwar6/src/lib/map/map-coords.c,
	liquidwar6/src/lib/map/map-cursortexture.c,
	liquidwar6/src/lib/map/map-cursortexturelayer.c,
	liquidwar6/src/lib/map/map-dup.c, liquidwar6/src/lib/map/map-exp.c,
	liquidwar6/src/lib/map/map-hexa.c,
	liquidwar6/src/lib/map/map-layer.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/map/map-localinfo.c,
	liquidwar6/src/lib/map/map-metadata.c,
	liquidwar6/src/lib/map/map-metalayer.c,
	liquidwar6/src/lib/map/map-param.c,
	liquidwar6/src/lib/map/map-rules.c,
	liquidwar6/src/lib/map/map-style.c,
	liquidwar6/src/lib/map/map-teams.c,
	liquidwar6/src/lib/map/map-test.c,
	liquidwar6/src/lib/map/map-testmain.c,
	liquidwar6/src/lib/map/map-texture.c,
	liquidwar6/src/lib/map/map-weapon.c, liquidwar6/src/lib/map/map.h,
	liquidwar6/src/lib/mat/mat-test.c,
	liquidwar6/src/lib/mat/mat-testmain.c,
	liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-testmain.c,
	liquidwar6/src/lib/msg/msg-utils.c,
	liquidwar6/src/lib/msg/msg-word.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/net/net-connectable.c,
	liquidwar6/src/lib/net/net-const.c,
	liquidwar6/src/lib/net/net-counters.c,
	liquidwar6/src/lib/net/net-dns.c, liquidwar6/src/lib/net/net-if.c,
	liquidwar6/src/lib/net/net-line.c,
	liquidwar6/src/lib/net/net-log.c, liquidwar6/src/lib/net/net-tcp.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/net/net-testmain.c,
	liquidwar6/src/lib/nod/nod-community.c,
	liquidwar6/src/lib/nod/nod-constinfo.c,
	liquidwar6/src/lib/nod/nod-dyninfo.c,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/nod/nod-refinfo.c,
	liquidwar6/src/lib/nod/nod-test.c,
	liquidwar6/src/lib/nod/nod-testmain.c,
	liquidwar6/src/lib/p2p/p2p-backends.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/p2p/p2p-testmain.c,
	liquidwar6/src/lib/pil/pil-bench.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-compute.c,
	liquidwar6/src/lib/pil/pil-dump.c,
	liquidwar6/src/lib/pil/pil-localcursors.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-seq.c,
	liquidwar6/src/lib/pil/pil-suite.c,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/pil/pil-testmain.c,
	liquidwar6/src/lib/pil/pil-worker.c,
	liquidwar6/src/lib/scm/scm-coverage.c,
	liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/scm/scm-testmain.c,
	liquidwar6/src/lib/scm/scm-utils.c,
	liquidwar6/src/lib/scm/scm-wrapper.c,
	liquidwar6/src/lib/sim/sim-simulate.c,
	liquidwar6/src/lib/sim/sim-test.c,
	liquidwar6/src/lib/sim/sim-testmain.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/snd/snd-test.c,
	liquidwar6/src/lib/snd/snd-testmain.c,
	liquidwar6/src/lib/srv/srv-control.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/srv/srv-testmain.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-str.c,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/tsk/tsk-testmain.c,
	liquidwar6/src/lib/vox/vox-test.c,
	liquidwar6/src/lib/vox/vox-testmain.c: sys-context refactoring,
	mass-update of libsys calls

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/sys/sys-str.c: sys-context refactoring, fixed
	wrong rewrite of str funcs

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/cfg/cfg-arg.c,
	liquidwar6/src/lib/cfg/cfg-defaults.c,
	liquidwar6/src/lib/cfg/cfg-format.c,
	liquidwar6/src/lib/cfg/cfg-load.c,
	liquidwar6/src/lib/cfg/cfg-option.c,
	liquidwar6/src/lib/cfg/cfg-xml.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/cnx/cnx-connection.c,
	liquidwar6/src/lib/dat/dat-atom.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-test.c, liquidwar6/src/lib/dyn/dyn-dl.c,
	liquidwar6/src/lib/dyn/dyn-list.c,
	liquidwar6/src/lib/dyn/dyn-path.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/hlp/hlp-credits.c,
	liquidwar6/src/lib/hlp/hlp-options.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/img/img-repr.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ldr/ldr-dir.c,
	liquidwar6/src/lib/ldr/ldr-metadata.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/map/map-metadata.c,
	liquidwar6/src/lib/map/map-style.c,
	liquidwar6/src/lib/map/map-teams.c,
	liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-meta.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-utils.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/net/net-address.c,
	liquidwar6/src/lib/net/net-dns.c, liquidwar6/src/lib/net/net-if.c,
	liquidwar6/src/lib/net/net-line.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/nod/nod-community.c,
	liquidwar6/src/lib/nod/nod-constinfo.c,
	liquidwar6/src/lib/nod/nod-dyninfo.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/pil/pil-bench.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-dump.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-seed.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-str.c,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c: sys-context refactoring, updated
	libsys well-known str calls

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot-api.c,
	liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/bot/bot-test.c,
	liquidwar6/src/lib/cfg/cfg-arg.c, liquidwar6/src/lib/cfg/cfg-env.c,
	liquidwar6/src/lib/cfg/cfg-exp.c,
	liquidwar6/src/lib/cfg/cfg-load.c,
	liquidwar6/src/lib/cfg/cfg-option.c,
	liquidwar6/src/lib/cfg/cfg-save.c,
	liquidwar6/src/lib/cfg/cfg-setup.c,
	liquidwar6/src/lib/cfg/cfg-test.c,
	liquidwar6/src/lib/cfg/cfg-xml.c, liquidwar6/src/lib/cli/cli-api.c,
	liquidwar6/src/lib/cli/cli-oob.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/cli/cli-test.c,
	liquidwar6/src/lib/cns/cns-handler.c,
	liquidwar6/src/lib/cns/cns-support.c,
	liquidwar6/src/lib/cns/cns-test.c,
	liquidwar6/src/lib/cnx/cnx-connection.c,
	liquidwar6/src/lib/cnx/cnx-password.c,
	liquidwar6/src/lib/cnx/cnx-test.c,
	liquidwar6/src/lib/cnx/cnx-tickettable.c,
	liquidwar6/src/lib/dat/dat-atom.c,
	liquidwar6/src/lib/dat/dat-block.c,
	liquidwar6/src/lib/dat/dat-miss.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/dsp/dsp-data.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-test.c,
	liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/dyn/dyn-dl.c, liquidwar6/src/lib/dyn/dyn-list.c,
	liquidwar6/src/lib/dyn/dyn-path.c,
	liquidwar6/src/lib/dyn/dyn-test.c,
	liquidwar6/src/lib/gen/gen-create.c,
	liquidwar6/src/lib/gen/gen-test.c,
	liquidwar6/src/lib/gfx/gfx-api.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-sdl.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gui/gui-button.c,
	liquidwar6/src/lib/gui/gui-coord.c,
	liquidwar6/src/lib/gui/gui-input.c,
	liquidwar6/src/lib/gui/gui-joystick.c,
	liquidwar6/src/lib/gui/gui-keyboard.c,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-mouse.c,
	liquidwar6/src/lib/gui/gui-rectarray.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/gui/gui-viewport.c,
	liquidwar6/src/lib/hlp/hlp-about.c,
	liquidwar6/src/lib/hlp/hlp-credits.c,
	liquidwar6/src/lib/hlp/hlp-docmain.c,
	liquidwar6/src/lib/hlp/hlp-list.c,
	liquidwar6/src/lib/hlp/hlp-options.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/hlp/hlp-test.c,
	liquidwar6/src/lib/img/img-repr.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-checksumlog.c,
	liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-cursorarray.c,
	liquidwar6/src/lib/ker/ker-fighter.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-hexa.c,
	liquidwar6/src/lib/ker/ker-history.c,
	liquidwar6/src/lib/ker/ker-mapstate.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-move.c,
	liquidwar6/src/lib/ker/ker-node.c,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker-scorearray.c,
	liquidwar6/src/lib/ker/ker-spread.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-teammask.c,
	liquidwar6/src/lib/ker/ker-test.c,
	liquidwar6/src/lib/ker/ker-weapon.c,
	liquidwar6/src/lib/ldr/ldr-body.c, liquidwar6/src/lib/ldr/ldr-bw.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-cursortexturelayer.c,
	liquidwar6/src/lib/ldr/ldr-dir.c, liquidwar6/src/lib/ldr/ldr-exp.c,
	liquidwar6/src/lib/ldr/ldr-grease.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-layer.c,
	liquidwar6/src/lib/ldr/ldr-metadata.c,
	liquidwar6/src/lib/ldr/ldr-metalayer.c,
	liquidwar6/src/lib/ldr/ldr-print.c,
	liquidwar6/src/lib/ldr/ldr-read.c,
	liquidwar6/src/lib/ldr/ldr-resampler.c,
	liquidwar6/src/lib/ldr/ldr-rgba.c,
	liquidwar6/src/lib/ldr/ldr-rules.c,
	liquidwar6/src/lib/ldr/ldr-style.c,
	liquidwar6/src/lib/ldr/ldr-teams.c,
	liquidwar6/src/lib/ldr/ldr-test.c,
	liquidwar6/src/lib/ldr/ldr-texture.c,
	liquidwar6/src/lib/ldr/ldr-xmlmain.c,
	liquidwar6/src/lib/map/map-body.c,
	liquidwar6/src/lib/map/map-color.c,
	liquidwar6/src/lib/map/map-dup.c,
	liquidwar6/src/lib/map/map-hexa.c,
	liquidwar6/src/lib/map/map-layer.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/map/map-metadata.c,
	liquidwar6/src/lib/map/map-rules.c,
	liquidwar6/src/lib/map/map-style.c,
	liquidwar6/src/lib/map/map-teams.c,
	liquidwar6/src/lib/map/map-test.c,
	liquidwar6/src/lib/map/map-texture.c,
	liquidwar6/src/lib/map/map-weapon.c,
	liquidwar6/src/lib/mat/mat-dmat2.c,
	liquidwar6/src/lib/mat/mat-dmat3.c,
	liquidwar6/src/lib/mat/mat-dmat4.c,
	liquidwar6/src/lib/mat/mat-dvec2.c,
	liquidwar6/src/lib/mat/mat-dvec3.c,
	liquidwar6/src/lib/mat/mat-dvec4.c,
	liquidwar6/src/lib/mat/mat-fmat2.c,
	liquidwar6/src/lib/mat/mat-fmat3.c,
	liquidwar6/src/lib/mat/mat-fmat4.c,
	liquidwar6/src/lib/mat/mat-fvec2.c,
	liquidwar6/src/lib/mat/mat-fvec3.c,
	liquidwar6/src/lib/mat/mat-fvec4.c,
	liquidwar6/src/lib/mat/mat-test.c,
	liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-ticket.c,
	liquidwar6/src/lib/msg/msg-utils.c,
	liquidwar6/src/lib/msg/msg-word.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/net/net-address.c,
	liquidwar6/src/lib/net/net-connectable.c,
	liquidwar6/src/lib/net/net-const.c,
	liquidwar6/src/lib/net/net-counters.c,
	liquidwar6/src/lib/net/net-dns.c,
	liquidwar6/src/lib/net/net-error.c,
	liquidwar6/src/lib/net/net-if.c, liquidwar6/src/lib/net/net-line.c,
	liquidwar6/src/lib/net/net-setup.c,
	liquidwar6/src/lib/net/net-socket.c,
	liquidwar6/src/lib/net/net-tcp.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/net/net-udp.c,
	liquidwar6/src/lib/nod/nod-community.c,
	liquidwar6/src/lib/nod/nod-dyninfo.c,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/nod/nod-test.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-peeridlist.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/pil/pil-bench.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-compute.c,
	liquidwar6/src/lib/pil/pil-dump.c,
	liquidwar6/src/lib/pil/pil-localcursors.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-seed.c,
	liquidwar6/src/lib/pil/pil-spread.c,
	liquidwar6/src/lib/pil/pil-suite.c,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/scm/scm-coverage.c,
	liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/scm/scm-utils.c,
	liquidwar6/src/lib/scm/scm-wrapper.c,
	liquidwar6/src/lib/sim/sim-print.c,
	liquidwar6/src/lib/sim/sim-simulate.c,
	liquidwar6/src/lib/sim/sim-test.c,
	liquidwar6/src/lib/snd/snd-api.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/snd/snd-test.c,
	liquidwar6/src/lib/srv/srv-api.c,
	liquidwar6/src/lib/srv/srv-control.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/vox/vox-test.c: sys-context refactoring, updated
	lw6sys_log calls

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/gen/gen-seed.c,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-hexa.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ldr/ldr-bw.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-layer.c,
	liquidwar6/src/lib/ldr/ldr-metalayer.c,
	liquidwar6/src/lib/ldr/ldr-rgba.c,
	liquidwar6/src/lib/ldr/ldr-texture.c,
	liquidwar6/src/lib/map/map-body.c,
	liquidwar6/src/lib/map/map-hexa.c,
	liquidwar6/src/lib/map/map-layer.c,
	liquidwar6/src/lib/map/map-metalayer.c,
	liquidwar6/src/lib/map/map-texture.c,
	liquidwar6/src/lib/net/net-if.c, liquidwar6/src/lib/net/net-tcp.c,
	liquidwar6/src/lib/nod/nod-constinfo.c,
	liquidwar6/src/lib/nod/nod-dyninfo.c,
	liquidwar6/src/lib/p2p/p2p-backends.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/scm/scm-utils.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: sys-context refactoring,
	updated LW6SYS_ALLOC calls

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/misc/sys-context.sh,
	liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/bot/bot-test.c,
	liquidwar6/src/lib/cfg/cfg-arg.c,
	liquidwar6/src/lib/cfg/cfg-defaults.c,
	liquidwar6/src/lib/cfg/cfg-env.c, liquidwar6/src/lib/cfg/cfg-exp.c,
	liquidwar6/src/lib/cfg/cfg-setup.c,
	liquidwar6/src/lib/cfg/cfg-test.c,
	liquidwar6/src/lib/cfg/cfg-unified.c,
	liquidwar6/src/lib/cfg/cfg-xml.c, liquidwar6/src/lib/cli/cli-oob.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/cnx/cnx-connection.c,
	liquidwar6/src/lib/cnx/cnx-password.c,
	liquidwar6/src/lib/cnx/cnx-test.c,
	liquidwar6/src/lib/cnx/cnx-tickettable.c,
	liquidwar6/src/lib/dat/dat-atom.c,
	liquidwar6/src/lib/dat/dat-block.c,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/dat/dat-test.c,
	liquidwar6/src/lib/dat/dat-warehouse.c,
	liquidwar6/src/lib/dsp/dsp-data.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-test.c, liquidwar6/src/lib/dyn/dyn-dl.c,
	liquidwar6/src/lib/dyn/dyn-list.c,
	liquidwar6/src/lib/dyn/dyn-path.c,
	liquidwar6/src/lib/dyn/dyn-test.c,
	liquidwar6/src/lib/gen/gen-test.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/gfx-test.c,
	liquidwar6/src/lib/gui/gui-input.c,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-test.c,
	liquidwar6/src/lib/hlp/hlp-keyword.c,
	liquidwar6/src/lib/hlp/hlp-options.c,
	liquidwar6/src/lib/hlp/hlp-print.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/hlp/hlp-test.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/img/img-test.c,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-checksumlog.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-test.c, liquidwar6/src/lib/ldr/ldr-bw.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-cursortexture.c,
	liquidwar6/src/lib/ldr/ldr-dir.c,
	liquidwar6/src/lib/ldr/ldr-grease.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-metadata.c,
	liquidwar6/src/lib/ldr/ldr-print.c,
	liquidwar6/src/lib/ldr/ldr-read.c,
	liquidwar6/src/lib/ldr/ldr-rgba.c,
	liquidwar6/src/lib/ldr/ldr-rules.c,
	liquidwar6/src/lib/ldr/ldr-style.c,
	liquidwar6/src/lib/ldr/ldr-teams.c,
	liquidwar6/src/lib/ldr/ldr-test.c,
	liquidwar6/src/lib/ldr/ldr-texture.c,
	liquidwar6/src/lib/map/map-body.c,
	liquidwar6/src/lib/map/map-layer.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/map/map-localinfo.c,
	liquidwar6/src/lib/map/map-metadata.c,
	liquidwar6/src/lib/map/map-metalayer.c,
	liquidwar6/src/lib/map/map-rules.c,
	liquidwar6/src/lib/map/map-style.c,
	liquidwar6/src/lib/map/map-teams.c,
	liquidwar6/src/lib/map/map-test.c,
	liquidwar6/src/lib/map/map-texture.c,
	liquidwar6/src/lib/mat/mat-test.c,
	liquidwar6/src/lib/msg/msg-cmd.c,
	liquidwar6/src/lib/msg/msg-envelope.c,
	liquidwar6/src/lib/msg/msg-oob.c,
	liquidwar6/src/lib/msg/msg-test.c,
	liquidwar6/src/lib/msg/msg-utils.c,
	liquidwar6/src/lib/msg/msg-word.c, liquidwar6/src/lib/msg/msg-z.c,
	liquidwar6/src/lib/net/net-connectable.c,
	liquidwar6/src/lib/net/net-const.c,
	liquidwar6/src/lib/net/net-if.c, liquidwar6/src/lib/net/net-line.c,
	liquidwar6/src/lib/net/net-log.c,
	liquidwar6/src/lib/net/net-setup.c,
	liquidwar6/src/lib/net/net-tcp.c,
	liquidwar6/src/lib/net/net-test.c,
	liquidwar6/src/lib/nod/nod-community.c,
	liquidwar6/src/lib/nod/nod-constinfo.c,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/nod/nod-test.c,
	liquidwar6/src/lib/p2p/p2p-backends.c,
	liquidwar6/src/lib/p2p/p2p-clioob.c,
	liquidwar6/src/lib/p2p/p2p-connectregistered.c,
	liquidwar6/src/lib/p2p/p2p-data.c, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-entry.c,
	liquidwar6/src/lib/p2p/p2p-explore.c,
	liquidwar6/src/lib/p2p/p2p-flush.c,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-recv.c,
	liquidwar6/src/lib/p2p/p2p-srvoob.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/pil/pil-bench.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-dump.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/pil/pil-test.c,
	liquidwar6/src/lib/scm/scm-coverage.c,
	liquidwar6/src/lib/scm/scm-test.c,
	liquidwar6/src/lib/scm/scm-utils.c,
	liquidwar6/src/lib/snd/snd-api.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/snd/snd-test.c,
	liquidwar6/src/lib/srv/srv-oob.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/srv/srv-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c,
	liquidwar6/src/lib/tsk/tsk-test.c,
	liquidwar6/src/lib/vox/vox-renderer.c: sys-context refactoring,
	updated LW6SYS_FREE calls

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/glb/glb-base64.c,
	liquidwar6/src/lib/glb/glb-sha1.c,
	liquidwar6/src/lib/glb/glb-test.c,
	liquidwar6/src/lib/glb/glb-testmain.c,
	liquidwar6/src/lib/glb/glb.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-test.c: sys-context refactoring, fixed
	libglb

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-sort.c,
	liquidwar6/src/lib/sys/sys-testmain.c,
	liquidwar6/src/lib/sys/sys-thread.c, liquidwar6/src/lib/sys/sys.h: 
	sys_context refactoring, fixed sort and threads, libsys now complete

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-thread.c,
	liquidwar6/src/lib/sys/sys-version.c,
	liquidwar6/src/lib/sys/sys-vthread.c: sys-context refactoring, fixed
	sys-vthread.c

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-time.c, liquidwar6/src/lib/sys/sys-url.c: 
	sys-context refactoring, fixed sys-url.c

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-thread.c: sys-context refactoring, fixed
	sys-thread.c

2014-05-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-test.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring, fixed sys-test.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-test.c: sys-context refactoring, fixing
	sys-test.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/misc/sys-context.sh, liquidwar6/src/lib/sys/sys-test.c: 
	sys-context refactoring, fixing sys-test.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/src/lib/sys/sys-test.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring, sys-test in process

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-cunit.c,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-stream.c: sys-context refactoring, fixed
	sys-cunit.c and sys-stream.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-str.c: sys-context refactoring, fixed
	sys-str.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-spinlock.c: sys-context refactoring,
	fixed sys-spinlock.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-sort.c: sys-context refactoring, fixed
	sys-sort.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-signal.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring, fixed sys-signal.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-shape.c: sys-context refactoring, fixed
	sys-shape.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-serial.c: sys-context refactoring, fixed
	sys-serial.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-sdl.c: sys-context refactoring, fixed
	sys-sdl.c

2014-05-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-random.c: sys-context refactoring, fixed
	sys-random.c

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-progress.c: sys-context refactoring,
	fixed sys-progress.c

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-process.c: sys-context refactoring, fixed
	sys-process.c

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-print.c: sys-context refactoring, fixed
	sys-print.c

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/misc/sys-context.sh,
	liquidwar6/src/lib/sys/sys-backtrace.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-cunit.c,
	liquidwar6/src/lib/sys/sys-env.c,
	liquidwar6/src/lib/sys/sys-print.c,
	liquidwar6/src/lib/sys/sys-signal.c,
	liquidwar6/src/lib/sys/sys-sort.c,
	liquidwar6/src/lib/sys/sys-spinlock.c,
	liquidwar6/src/lib/sys/sys-str.c,
	liquidwar6/src/lib/sys/sys-stream.c,
	liquidwar6/src/lib/sys/sys-test.c,
	liquidwar6/src/lib/sys/sys-thread.c,
	liquidwar6/src/lib/sys/sys-time.c,
	liquidwar6/src/lib/sys/sys-url.c,
	liquidwar6/src/lib/sys/sys-version.c,
	liquidwar6/src/lib/sys/sys-vthread.c: sys-context refactoring,
	mass-replace of some well-known functions calls

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-path.c: sys-context refactoring, fixed
	sys-path.c

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-options.c: sys-context refactoring, fixed
	sys-options.c

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-math.c,
	liquidwar6/src/lib/sys/sys-mem.c,
	liquidwar6/src/lib/sys/sys-mutex.c,
	liquidwar6/src/lib/sys/sys-openmp.c,
	liquidwar6/src/lib/sys/sys-options.c: sys-context refactoring in
	progress, up to sys-openmp.c included

2014-04-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-context.c,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-keyword.c,
	liquidwar6/src/lib/sys/sys-list.c, liquidwar6/src/lib/sys/sys-log.c: 
	sys-context refactoring in progress, up to sys-log.c included

2014-04-24  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-color.c,
	liquidwar6/src/lib/sys/sys-i18n.c, liquidwar6/src/lib/sys/sys-id.c,
	liquidwar6/src/lib/sys/sys.h: sys-context refactoring in progress,
	up to sys-id.c included

2014-04-24  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-history.c: sys-context refactoring, fixed
	sys-hexa.c

2014-04-23  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-hexa.c: sys-context refactoring, fixed
	sys-hexa.c

2014-04-23  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-exec.c,
	liquidwar6/src/lib/sys/sys-file.c,
	liquidwar6/src/lib/sys/sys-hash.c,
	liquidwar6/src/lib/sys/sys-profiler.c: sys-context refactoring in
	progress, up to sys-hash.c included

2014-04-23  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-env.c,
	liquidwar6/src/lib/sys/sys-escape.c: sys-context refactoring in
	progress, up to sys-escape.c included

2014-04-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-dump.c: sys-context refactoring, fixed
	sys-dump.c

2014-04-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-daemon.c: sys-context refactoring, fixed
	sys-daemon.c

2014-04-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-convert.c: sys-context refactoring, fixed
	sys-convert.c

2014-04-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-context.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring, fixed sys-context.c

2014-04-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-color.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring, fixed sys-color.c

2014-04-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-checksum.c: sys-context refactoring,
	fixed sys-checksum.c

2014-04-18  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-cache.c: sys-context refactoring, fixed
	sys-cache.c

2014-04-17  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.gdoc,
	liquidwar6/doc/perf/Makefile.am, liquidwar6/po/POTFILES.in,
	liquidwar6/src/lib/sys/sys-arg.c,
	liquidwar6/src/lib/sys/sys-assoc.c,
	liquidwar6/src/lib/sys/sys-backtrace.c,
	liquidwar6/src/lib/sys/sys-bazooka.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-build.c,
	liquidwar6/src/lib/sys/sys-cache.c,
	liquidwar6/src/lib/sys/sys-context.c,
	liquidwar6/src/lib/sys/sys-cunit.c,
	liquidwar6/src/lib/sys/sys-daemon.c,
	liquidwar6/src/lib/sys/sys-debug.c,
	liquidwar6/src/lib/sys/sys-dump.c,
	liquidwar6/src/lib/sys/sys-env.c,
	liquidwar6/src/lib/sys/sys-exec.c,
	liquidwar6/src/lib/sys/sys-hash.c,
	liquidwar6/src/lib/sys/sys-hexa.c,
	liquidwar6/src/lib/sys/sys-i18n.c,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-list.c,
	liquidwar6/src/lib/sys/sys-math.c,
	liquidwar6/src/lib/sys/sys-mutex.c,
	liquidwar6/src/lib/sys/sys-options.c,
	liquidwar6/src/lib/sys/sys-path.c,
	liquidwar6/src/lib/sys/sys-process.c,
	liquidwar6/src/lib/sys/sys-signal.c,
	liquidwar6/src/lib/sys/sys-spinlock.c,
	liquidwar6/src/lib/sys/sys-str.c,
	liquidwar6/src/lib/sys/sys-test.c,
	liquidwar6/src/lib/sys/sys-thread.c,
	liquidwar6/src/lib/sys/sys-time.c,
	liquidwar6/src/lib/sys/sys-vthread.c, liquidwar6/src/lib/sys/sys.h: 
	sys-context refactoring in progress, up to sys-build.c included

2014-04-17  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/sys/Makefile.am,
	liquidwar6/src/lib/sys/sys-arg.c,
	liquidwar6/src/lib/sys/sys-assoc.c,
	liquidwar6/src/lib/sys/sys-backtrace.c,
	liquidwar6/src/lib/sys/sys-bazooka.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-build.c,
	liquidwar6/src/lib/sys/sys-cache.c,
	liquidwar6/src/lib/sys/sys-color.c,
	liquidwar6/src/lib/sys/sys-context.c,
	liquidwar6/src/lib/sys/sys-cunit.c,
	liquidwar6/src/lib/sys/sys-daemon.c,
	liquidwar6/src/lib/sys/sys-debug.c,
	liquidwar6/src/lib/sys/sys-dump.c,
	liquidwar6/src/lib/sys/sys-env.c,
	liquidwar6/src/lib/sys/sys-escape.c,
	liquidwar6/src/lib/sys/sys-exec.c,
	liquidwar6/src/lib/sys/sys-file.c,
	liquidwar6/src/lib/sys/sys-global.c,
	liquidwar6/src/lib/sys/sys-hash.c,
	liquidwar6/src/lib/sys/sys-hexa.c,
	liquidwar6/src/lib/sys/sys-i18n.c, liquidwar6/src/lib/sys/sys-id.c,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-list.c,
	liquidwar6/src/lib/sys/sys-math.c,
	liquidwar6/src/lib/sys/sys-mem.c,
	liquidwar6/src/lib/sys/sys-mutex.c,
	liquidwar6/src/lib/sys/sys-options.c,
	liquidwar6/src/lib/sys/sys-path.c,
	liquidwar6/src/lib/sys/sys-process.c,
	liquidwar6/src/lib/sys/sys-profiler.c,
	liquidwar6/src/lib/sys/sys-progress.c,
	liquidwar6/src/lib/sys/sys-signal.c,
	liquidwar6/src/lib/sys/sys-sort.c,
	liquidwar6/src/lib/sys/sys-spinlock.c,
	liquidwar6/src/lib/sys/sys-str.c,
	liquidwar6/src/lib/sys/sys-stream.c,
	liquidwar6/src/lib/sys/sys-test.c,
	liquidwar6/src/lib/sys/sys-thread.c,
	liquidwar6/src/lib/sys/sys-time.c,
	liquidwar6/src/lib/sys/sys-url.c,
	liquidwar6/src/lib/sys/sys-vthread.c, liquidwar6/src/lib/sys/sys.h: 
	Initialized refactoring with sys_context object up to 50% of
	sys-bazooka.c

2014-03-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/po/fr.po, liquidwar6/po/nn.po, liquidwar6/po/ru.po: 
	Lang update

2014-03-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/cns/cns-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Updated cns delay

2014-03-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.am,
	liquidwar6/doc/liquidwar6.texi, liquidwar6/doc/perf-update.sh,
	liquidwar6/doc/perf/Makefile.am,
	liquidwar6/doc/perf/Makefile.extra,
	liquidwar6/doc/perf/Makefile.main,
	liquidwar6/misc/jenkins/liquidwar6-doc.sh,
	liquidwar6/src/lib/cns/cns-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Generalizing perf doc
	generation to all sub-libraries

2014-03-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.am,
	liquidwar6/doc/perf/Makefile.am,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-cunit.c: Added perf doc generation

2014-03-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog, liquidwar6/ChangeLog: Update
	ChangeLog

2014-03-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-cunit.c,
	liquidwar6/src/lib/sys/sys-log.c: Better test summary / log output

2014-03-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Fixed tentacle test,
	condition was too strict

2014-03-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/script/def.scm,
	liquidwar6/script/test-0-main.scm,
	liquidwar6/src/lib/def/def-list.txt, liquidwar6/src/lib/def/def.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-test.c: Fixed backtrace mode test

2014-03-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/script/def.scm,
	liquidwar6/src/lib/def/def-list.txt, liquidwar6/src/lib/def/def.h,
	liquidwar6/src/lib/hlp/hlp-list.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/lw6-funcssys.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-global.c,
	liquidwar6/src/lib/sys/sys-internal.h,
	liquidwar6/src/lib/sys/sys-log.c,
	liquidwar6/src/lib/sys/sys-test.c,
	liquidwar6/src/lib/sys/sys-thread.c,
	liquidwar6/src/lib/sys/sys-vthread.c, liquidwar6/src/lib/sys/sys.h: 
	Added a default, simpler alternative to full backtrace mode

2014-03-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Better feedback on p2p
	threaded tests

2014-03-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-cunit.c,
	liquidwar6/src/lib/sys/sys-test.c, liquidwar6/src/lib/sys/sys.h: 
	Added global CUnit lock to allow proper multithread testing

2014-03-28  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Better log messages to
	track down p2p test bug

2014-03-26  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Enhancing p2p test suite

2014-03-26  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Added ticket_table
	management to libp2p test

2014-03-26  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/const.texi,
	liquidwar6/po/fr.po, liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Fixed new develop branch

2014-03-26  Christian Mauduit <ufoot@ufoot.org>

	* : commit a00dfc0187166c4dbc4e4549199bc4d15a549aab Author:
	Christian Mauduit <ufoot@ufoot.org> Date:   Wed Mar 26 11:16:15 2014
	+0100

2014-03-26  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/configure.ac, liquidwar6/debian/changelog,
	liquidwar6/doc/liquidwar6.texi,
	liquidwar6/src/lib/sys/sys-build-stamp.h, liquidwar6/src/stamp.sh: 
	New develop version 0.5

2014-03-26  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog, liquidwar6-extra-maps/NEWS,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/NEWS, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/liquidwar6.texi,
	liquidwar6/misc/git/update-ChangeLog.sh, liquidwar6/po/fr.po,
	liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/sys/sys-build-stamp.h, liquidwar6/src/stamp.sh: 
	Preparing release 0.4

2014-02-08  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Hacking p2p tentacle test

2014-02-07  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Preparing p2p tentacle
	test

2014-02-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Introducing tentacle
	dedicated test, yet to be written

2014-02-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.gdoc,
	liquidwar6/po/POTFILES.in,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cnx/Makefile.am,
	liquidwar6/src/lib/cnx/cnx-backlog.c,
	liquidwar6/src/lib/cnx/cnx-test.c, liquidwar6/src/lib/cnx/cnx.h,
	liquidwar6/src/lib/dat/dat-internal.h,
	liquidwar6/src/lib/dat/dat-stack.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Revamping tcp and p2p
	code, serious bug ahead

2014-02-06  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/data/p2p/p2p-const.xml, liquidwar6/debian/changelog,
	liquidwar6/src/lib/cli/cli-api.c, liquidwar6/src/lib/cli/cli.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-backend.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-internal.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-backend.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-internal.h,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-message.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-backend.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-info.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-internal.h,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-message.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-oob.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-setup.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/cnx/cnx.h, liquidwar6/src/lib/p2p/p2p-data.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-backend.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-internal.h,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-backend.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-internal.h,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-message.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-backend.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-internal.h,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-message.c,
	liquidwar6/src/lib/srv/srv-api.c, liquidwar6/src/lib/srv/srv.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Partial patch, trying to
	introduce can_send function in p2p api

2014-02-04  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot.h,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp-internal.h,
	liquidwar6/src/lib/dsp/dsp-param.c, liquidwar6/src/lib/dsp/dsp.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Yet more const usage, in
	dsp and bot modules

2014-02-04  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/po/fr.po,
	liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/gui/gui-button.c,
	liquidwar6/src/lib/gui/gui-input.c,
	liquidwar6/src/lib/gui/gui-joystick.c,
	liquidwar6/src/lib/gui/gui-keyboard.c,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui-point.c,
	liquidwar6/src/lib/gui/gui-quad.c,
	liquidwar6/src/lib/gui/gui-rect.c,
	liquidwar6/src/lib/gui/gui-rectarray.c,
	liquidwar6/src/lib/gui/gui-segment.c,
	liquidwar6/src/lib/gui/gui-smoother.c,
	liquidwar6/src/lib/gui/gui-triangle.c,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/gui/gui.h, liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-history.c,
	liquidwar6/src/lib/ker/ker-internal.h,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker.h, liquidwar6/src/lib/ldr/ldr-body.c,
	liquidwar6/src/lib/ldr/ldr-color.c,
	liquidwar6/src/lib/ldr/ldr-dir.c, liquidwar6/src/lib/ldr/ldr-exp.c,
	liquidwar6/src/lib/ldr/ldr-grease.c,
	liquidwar6/src/lib/ldr/ldr-hints.c,
	liquidwar6/src/lib/ldr/ldr-layer.c,
	liquidwar6/src/lib/ldr/ldr-resampler.c,
	liquidwar6/src/lib/ldr/ldr-texture.c, liquidwar6/src/lib/ldr/ldr.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Yet more (hopefully
	proper) const usage

2014-02-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Using const char when
	opening p2p db file

2014-02-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/configure.ac, liquidwar6/debian/changelog,
	liquidwar6/po/fr.po, liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils.h,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-cursorarray.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-hexa.c,
	liquidwar6/src/lib/ker/ker-internal.h,
	liquidwar6/src/lib/ker/ker-mapstate.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-node.c,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-weapon.c, liquidwar6/src/lib/ker/ker.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Yet more const usage

2014-02-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dsp/dsp-thread.c,
	liquidwar6/src/lib/gfx/gfx-api.c, liquidwar6/src/lib/gfx/gfx.h,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-backend.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-display.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-game.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-internal.h,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-menu.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-utils.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background-regist
	er.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-background.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-display.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-bubbles/gl1-bubbl
	es.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-dis
	play.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void-int
	ernal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-background/gl1-void/gl1-void.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-co
	ntext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating-in
	ternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-floating/gl1-floating.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-hud.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-di
	splay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical-in
	ternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-hud/gl1-tactical/gl1-tactical.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-c
	enter.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-d
	isplay.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-i
	nternal.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	ick.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder-p
	rogress.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-cylinder/gl1-cylinder.h
	, liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-menu/gl1-menu.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmaparray.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-color.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-colorize.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-cursor.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-debug.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-font.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-gradient.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-info.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-menucache.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-render.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-shadedtext.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-surface.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-texture1x1.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-zones.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-cursorcon
	text.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-display.c
	,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-gameconte
	xt.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-internal.
	h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat-viewport.
	c, liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-flat/gl1-flat.h,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-api.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-view/gl1-view.h,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-backend.c,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-internal.h,
	liquidwar6/src/lib/gfx/mod-gl1/mod-gl1-setup.c,
	liquidwar6/src/lib/gui/gui-look.c, liquidwar6/src/lib/gui/gui.h,
	liquidwar6/src/lib/ker/ker-scorearray.c,
	liquidwar6/src/lib/ker/ker.h, liquidwar6/src/lib/map/map-body.c,
	liquidwar6/src/lib/map/map-cursortexturelayer.c,
	liquidwar6/src/lib/map/map-hexa.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/map/map-metalayer.c,
	liquidwar6/src/lib/map/map-param.c,
	liquidwar6/src/lib/map/map-style.c,
	liquidwar6/src/lib/map/map-teams.c,
	liquidwar6/src/lib/map/map-texture.c, liquidwar6/src/lib/map/map.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Using const for game and
	look in display callbacks

2014-02-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/po/fr.po, liquidwar6/po/nn.po, liquidwar6/po/ru.po: 
	Lang update

2014-02-02  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/bot/mod-brute/mod-brute-move.c,
	liquidwar6/src/lib/bot/mod-idiot/mod-idiot-move.c,
	liquidwar6/src/lib/gfx/mod-caca/mod-caca-game.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-game.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/ker/ker-armies.c,
	liquidwar6/src/lib/ker/ker-capture.c,
	liquidwar6/src/lib/ker/ker-checksumlog.c,
	liquidwar6/src/lib/ker/ker-cursor.c,
	liquidwar6/src/lib/ker/ker-cursorarray.c,
	liquidwar6/src/lib/ker/ker-fighter.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-history.c,
	liquidwar6/src/lib/ker/ker-internal.h,
	liquidwar6/src/lib/ker/ker-mapstate.c,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-move.c,
	liquidwar6/src/lib/ker/ker-node.c,
	liquidwar6/src/lib/ker/ker-nodearray.c,
	liquidwar6/src/lib/ker/ker-placestruct.c,
	liquidwar6/src/lib/ker/ker-scorearray.c,
	liquidwar6/src/lib/ker/ker-slotstate.c,
	liquidwar6/src/lib/ker/ker-slotstruct.c,
	liquidwar6/src/lib/ker/ker-team.c,
	liquidwar6/src/lib/ker/ker-test.c,
	liquidwar6/src/lib/ker/ker-weapon.c,
	liquidwar6/src/lib/ker/ker-zonestate.c,
	liquidwar6/src/lib/ker/ker-zonestruct.c,
	liquidwar6/src/lib/ker/ker.h,
	liquidwar6/src/lib/pil/pil-internal.h,
	liquidwar6/src/lib/pil/pil-pilot.c, liquidwar6/src/lib/pil/pil.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-checksum.c,
	liquidwar6/src/lib/sys/sys-shape.c, liquidwar6/src/lib/sys/sys.h: 
	Added const declaration when (hopefully) needed

2014-02-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/bot/bot-api.c,
	liquidwar6/src/lib/bot/bot.h, liquidwar6/src/lib/cli/cli-api.c,
	liquidwar6/src/lib/cli/cli.h, liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/dsp/dsp.h, liquidwar6/src/lib/gfx/gfx-api.c,
	liquidwar6/src/lib/gfx/gfx.h,
	liquidwar6/src/lib/gui/gui-keypress.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/gui/gui.h, liquidwar6/src/lib/img/img-repr.c,
	liquidwar6/src/lib/img/img.h,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/ker/ker-internal.h,
	liquidwar6/src/lib/ker/ker-mapstruct.c,
	liquidwar6/src/lib/ker/ker-test.c, liquidwar6/src/lib/ker/ker.h,
	liquidwar6/src/lib/map/map-level.c, liquidwar6/src/lib/map/map.h,
	liquidwar6/src/lib/p2p/p2p-db.c,
	liquidwar6/src/lib/p2p/p2p-entry.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-node.c, liquidwar6/src/lib/p2p/p2p.h,
	liquidwar6/src/lib/pil/pil-internal.h,
	liquidwar6/src/lib/pil/pil-pilot.c, liquidwar6/src/lib/pil/pil.h,
	liquidwar6/src/lib/snd/snd-api.c, liquidwar6/src/lib/snd/snd.h,
	liquidwar6/src/lib/srv/srv-api.c, liquidwar6/src/lib/srv/srv.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/tsk/tsk-loader.c, liquidwar6/src/lib/tsk/tsk.h: 
	const refactoring in progress

2014-02-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/gui/gui-videomode.c,
	liquidwar6/src/lib/ldr/ldr-dir.c,
	liquidwar6/src/lib/msg/msg-sort.c, liquidwar6/src/lib/msg/msg.h,
	liquidwar6/src/lib/nod/nod-info.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/pil/pil-command.c,
	liquidwar6/src/lib/pil/pil-internal.h,
	liquidwar6/src/lib/pil/pil.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-sort.c, liquidwar6/src/lib/sys/sys.h: 
	Using const args in sort callbacks

2014-02-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/doc/Makefile.gdoc,
	liquidwar6/po/POTFILES.in, liquidwar6/po/fr.po,
	liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/p2p/Makefile.am,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-queueitem.c,
	liquidwar6/src/lib/p2p/p2p-tentacle.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Buffering tentacle
	send_best messages

2014-02-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/po/POTFILES.in,
	liquidwar6/src/lib/p2p/Makefile.am,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-packet.c,
	liquidwar6/src/lib/p2p/p2p-test.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Introduced new packet p2p
	object

2014-02-01  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/dat/dat-miss.c,
	liquidwar6/src/lib/dat/dat-test.c, liquidwar6/src/lib/dat/dat.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Yet more MISS patches

2014-01-31  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/configure.ac, liquidwar6/debian/changelog,
	liquidwar6/doc/Makefile.gdoc, liquidwar6/po/fr.po,
	liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/dat/dat-miss.c,
	liquidwar6/src/lib/dat/dat-test.c, liquidwar6/src/lib/dat/dat.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Trying to optimize MISS
	messages handling

2014-01-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Fixed time comparison bug
	in MISS message handling

2014-01-30  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/configure.ac, liquidwar6/data/p2p/p2p-const.xml,
	liquidwar6/debian/changelog, liquidwar6/po/fr.po,
	liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/dat/dat-miss.c,
	liquidwar6/src/lib/dat/dat-test.c, liquidwar6/src/lib/dat/dat.h,
	liquidwar6/src/lib/p2p/p2p-data.c,
	liquidwar6/src/lib/p2p/p2p-internal.h,
	liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Trying to fix MISS
	protocol

2014-01-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog,
	liquidwar6/src/lib/snd/mod-ogg/mod-ogg-setup.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Trying to fix sound
	release threading bug

2014-01-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/configure.ac,
	liquidwar6/debian/changelog, liquidwar6/script/def.scm,
	liquidwar6/script/io.scm, liquidwar6/script/loop.scm,
	liquidwar6/src/lib/def/def-list.txt, liquidwar6/src/lib/def/def.h,
	liquidwar6/src/lib/hlp/hlp-list.c,
	liquidwar6/src/lib/hlp/hlp-reference.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Accelerated rate of net
	polls

2014-01-29  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6/pkg/Makefile.am: Cleaning up RPM files after they've
	been built

2014-01-25  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/configure.ac, liquidwar6/data/cli/http/http-const.xml,
	liquidwar6/debian/changelog, liquidwar6/po/fr.po,
	liquidwar6/po/nn.po, liquidwar6/po/ru.po,
	liquidwar6/src/lib/cli/mod-http/mod-http-data.c,
	liquidwar6/src/lib/cli/mod-http/mod-http-internal.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-message.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Added a limit to
	concurrent http client threads in data send mode

2014-01-24  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/configure.ac, liquidwar6/debian/changelog,
	liquidwar6/src/lib/cli/cli.h,
	liquidwar6/src/lib/cli/mod-http/mod-http-state.c,
	liquidwar6/src/lib/cli/mod-tcp/mod-tcp-state.c,
	liquidwar6/src/lib/cli/mod-udp/mod-udp-state.c,
	liquidwar6/src/lib/srv/mod-httpd/mod-httpd-state.c,
	liquidwar6/src/lib/srv/mod-tcpd/mod-tcpd-state.c,
	liquidwar6/src/lib/srv/mod-udpd/mod-udpd-state.c,
	liquidwar6/src/lib/srv/srv.h,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h: Trying to fix threading
	issue, some client OOB requests lasted forever

2014-01-23  Christian Mauduit <ufoot@ufoot.org>

	* liquidwar6-extra-maps/ChangeLog,
	liquidwar6-extra-maps/configure.ac,
	liquidwar6-extra-maps/debian/changelog, liquidwar6/ChangeLog,
	liquidwar6/configure.ac, liquidwar6/debian/changelog,
	liquidwar6/src/lib/bot/bot-register.c,
	liquidwar6/src/lib/cli/cli-register.c,
	liquidwar6/src/lib/dsp/dsp-display.c,
	liquidwar6/src/lib/gfx/gfx-register.c,
	liquidwar6/src/lib/gfx/mod-gl1/gl1-utils/gl1-utils-bitmap.c,
	liquidwar6/src/lib/gui/gui-look.c,
	liquidwar6/src/lib/gui/gui-menu.c,
	liquidwar6/src/lib/gui/gui-menuitem.c,
	liquidwar6/src/lib/img/img-screenshot.c,
	liquidwar6/src/lib/ker/ker-gamestate.c,
	liquidwar6/src/lib/ker/ker-gamestruct.c,
	liquidwar6/src/lib/map/map-level.c,
	liquidwar6/src/lib/p2p/p2p-db.c, liquidwar6/src/lib/p2p/p2p-node.c,
	liquidwar6/src/lib/pil/pil-pilot.c,
	liquidwar6/src/lib/snd/snd-register.c,
	liquidwar6/src/lib/srv/srv-register.c,
	liquidwar6/src/lib/sys/sys-build-md5sum.h,
	liquidwar6/src/lib/sys/sys-build-stamp.h,
	liquidwar6/src/lib/sys/sys-mutex.c,
	liquidwar6/src/lib/sys/sys-spinlock.c,
